qisange/basemall 软件分析报告

基础信息

项目名称:qisange/basemall

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1715396574762893312/1715396574800642048

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
XXL-RPC 代码问题漏洞 反序列化 MPS-1k9p-hmif CVE-2023-33496 严重
Spring AMQP 反序列化漏洞 反序列化 MPS-1mr6-9hnw CVE-2023-34050 中危
Apache Commons FileUpload 访问控制错误漏洞 访问控制不当 MPS-2016-5301 CVE-2016-1000031 严重
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15348 CVE-2018-19797 中危
LibSass 拒绝服务漏洞 UAF MPS-2018-15372 CVE-2018-19827 高危
LibSass 拒绝服务漏洞 越界读取 MPS-2018-15397 CVE-2018-19839 中危
LibSass 拒绝服务漏洞 空指针取消引用 MPS-2018-15962 CVE-2018-20190 中危
Google Guava 不可信数据的反序列化漏洞 不加限制或调节的资源分配 MPS-2018-5515 CVE-2018-10237 中危
Bouncy Castle 不安全加密漏洞 密码算法不安全 MPS-2018-7057 CVE-2018-1000180 高危
Bouncy Castle 反序列化漏洞 反序列化 MPS-2018-9394 CVE-2018-1000613 严重
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0502 CVE-2019-6283 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0503 CVE-2019-6284 中危
LibSass 堆缓冲区错误漏洞 越界读取 MPS-2019-0505 CVE-2019-6286 中危
Apache Commons Beanutils 存在不可信数据的反序列化漏洞 反序列化 MPS-2019-10233 CVE-2019-10086 高危
FasterXML jackson-databind 反序列化漏洞(HikariCP gadget绕过) 反序列化 MPS-2019-11529 CVE-2019-14540 严重
FasterXML jackson-databind 反序列化漏洞(HikariCP gadget绕过) 反序列化 MPS-2019-11533 CVE-2019-16335 严重
Netty 存在 HTTP 请求走私漏洞 HTTP请求走私 MPS-2019-12064 CVE-2019-16869 高危
FasterXML jackson-databind 反序列化漏洞(commons-dbcp gadget绕过) 反序列化 MPS-2019-12479 CVE-2019-16942 严重
FasterXML jackson-databind 反序列化漏洞(p6spy gadget绕过) 反序列化 MPS-2019-12480 CVE-2019-16943 严重
Red Hat Undertow 日志敏感信息泄露 MPS-2019-12513 CVE-2019-10212 中危
FasterXML jackson-databind 反序列化漏洞(ehcache gadget绕过) 反序列化 MPS-2019-12676 CVE-2019-17267 严重
Swagger UI @import 跨站脚本漏洞 CSRF MPS-2019-13043 CVE-2019-17495 中危
FasterXML jackson-databind 反序列化漏洞(apache-log4j-extras gadget绕过) 反序列化 MPS-2019-13103 CVE-2019-17531 严重
Pivotal Reactor Netty 存在凭证保护不足漏洞 凭证保护不足 MPS-2019-13428 CVE-2019-11284 高危
LibSass 越界读取 MPS-2019-14247 CVE-2019-18798 中危
LibSass 程序崩溃漏洞 空指针取消引用 MPS-2019-14248 CVE-2019-18799 中危
​ hibernate-validator 存在跨站脚本(XSS)漏洞 XSS MPS-2019-14389 CVE-2019-10219 中危
SnakeYAML 拒绝服务 MPS-2019-16129 CVE-2017-18640 高危
LibSass 资源管理错误漏洞 未经控制的递归 MPS-2019-4291 CVE-2018-20821 中危
node-sass 堆栈溢出漏洞 未经控制的递归 MPS-2019-4292 CVE-2018-20822 中危
Undertow Web 日志敏感信息泄露 MPS-2019-6626 CVE-2019-3888 中危
FasterXML jackson-databind 反序列化漏洞(jdom gadget绕过) 反序列化 MPS-2019-6867 CVE-2019-12814 中危
FasterXML jackson-databind 反序列化漏洞(logback-classic gadget绕过) 反序列化 MPS-2019-7047 CVE-2019-12384 中危
Undertow 授权检查缺失 MPS-2019-8631 CVE-2019-10184 高危
FasterXML jackson-databind 反序列化漏洞(ehcache gadget绕过) 动态确定对象属性修改的控制不恰当 MPS-2019-8717 CVE-2019-14379 严重
FasterXML jackson-databind 信息泄露漏洞(logback gadget绕过) 反序列化 MPS-2019-8770 CVE-2019-14439 高危
HTTP/2 拒绝服务漏洞 拒绝服务 MPS-2019-9698 CVE-2019-9512 高危
io.netty:netty-codec-http2 不加限制或调节的资源分配 MPS-2019-9700 CVE-2019-9514 高危
Netty HTTP/2 存在资源管理错误漏洞 不加限制或调节的资源分配 MPS-2019-9701 CVE-2019-9515 高危
io.netty:netty-codec-http2 不加限制或调节的资源分配 MPS-2019-9703 CVE-2019-9518 高危
Spring Framework 反序列化 MPS-2020-0057 CVE-2016-1000027 严重
FasterXML jackson-databind反序列化漏洞(net.sf.ehcache gadget绕过) 反序列化 MPS-2020-0063 CVE-2019-20330 严重
Pivotal Spring Framework 下载代码缺少完整性检查 MPS-2020-0902 CVE-2020-5398 高危
Red Hat Undertow 拒绝服务 MPS-2020-1116 CVE-2019-14888 高危
FasterXML jackson-databind反序列化漏洞(Anteros-DBCP gadget绕过) 反序列化 MPS-2020-11987 CVE-2020-24616 高危
FasterXML jackson-databind 反序列化漏洞(pastdev gadget绕过) 反序列化 MPS-2020-13151 CVE-2020-24750 高危
Netty HTTP请求走私 MPS-2020-1320 CVE-2020-7238 高危
Pivotal Spring Framework 反射文件下载 (RFD) 漏洞 路径遍历 MPS-2020-13322 CVE-2020-5421 中危
Red Hat Undertow 存在 HTTP 请求走私 HTTP请求走私 MPS-2020-13469 CVE-2020-10687 高危
Nacos 接口未授权访问漏洞 未授权敏感信息泄露 MPS-2020-13758 CVE-2020-19676 中危
MyBatis 反序列化 MPS-2020-14133 CVE-2020-26945 高危
Netty HTTP请求走私 MPS-2020-1526 CVE-2019-20444 严重
Netty HTTP请求走私 MPS-2020-1527 CVE-2019-20445 严重
Bouncy Castle 私钥信息泄漏漏洞 通过差异性导致的信息暴露 MPS-2020-16513 CVE-2020-26939 中危
Apache HttpClient URI解析错误漏洞 XSS MPS-2020-17341 CVE-2020-13956 中危
FasterXML jackson-databind 代码问题漏洞 XXE MPS-2020-17358 CVE-2020-25649 高危
XStream 操作系统命令注入漏洞 OS命令注入 MPS-2020-17361 CVE-2020-26217 高危
Google Guava 访问控制错误漏洞 关键资源权限分配不当 MPS-2020-17429 CVE-2020-8908 低危
Apache Groovy 临时目录信息泄露漏洞 缺省权限不正确 MPS-2020-17573 CVE-2020-17521 中危
XStream SSRF MPS-2020-17591 CVE-2020-26258 高危
Xstream OS命令注入 MPS-2020-17661 CVE-2020-26259 中危
FasterXML jackson-databind 反序列化漏洞(commons-dbcp2 gadget绕过) 反序列化 MPS-2020-17696 CVE-2020-35490 高危
FasterXML jackson-databind 反序列化漏洞(commons-dbcp2 gadget绕过) 反序列化 MPS-2020-17697 CVE-2020-35491 高危
XXL-JOB 跨站脚本漏洞 XSS MPS-2020-18025 CVE-2020-29204 中危
FasterXML jackson-databind 反序列化漏洞(glassfish gadget绕过) 反序列化 MPS-2020-18089 CVE-2020-35728 高危
FasterXML jackson-databind 反序列化漏洞(xbean-reflect gadget绕过) 反序列化 MPS-2020-2030 CVE-2020-8840 严重
FasterXML jackson-databind 反序列化漏洞(ignite-jta gadget绕过) 反序列化 MPS-2020-24779 CVE-2020-10650 高危
FasterXML jackson-databind 代码问题漏洞 反序列化 MPS-2020-3040 CVE-2020-9546 严重
FasterXML jackson-databind 反序列化漏洞(JtaTransactionConfig gadget绕过) 反序列化 MPS-2020-3041 CVE-2020-9547 严重
FasterXML jackson-databind反序列化漏洞(anteros-core gadget绕过) 反序列化 MPS-2020-3042 CVE-2020-9548 严重
FasterXML jackson-databind 反序列化漏洞(commons-configuration gadget绕过) 反序列化 MPS-2020-3075 CVE-2019-14892 严重
FasterXML Jackson-databind反序列化漏洞(xalan2 gadget绕过) 反序列化 MPS-2020-3094 CVE-2019-14893 严重
io.projectreactor.netty:reactor-netty 存在凭证泄露漏洞 凭证保护不足 MPS-2020-3108 CVE-2020-5404 中危
Pivotal Software Reactor Netty HttpServer 存在分布式拒绝服务攻击漏洞 对异常条件的处理不恰当 MPS-2020-3109 CVE-2020-5403 高危
mysql:mysql-connector-java XXE MPS-2020-38350 CVE-2021-2471 中危
FasterXML jackson-databind反序列化漏洞(aries.transaction.jms gadget绕过) 反序列化 MPS-2020-4131 CVE-2020-10672 高危
FasterXML jackson-databind反序列化漏洞(caucho-quercus gadget绕过) 反序列化 MPS-2020-4132 CVE-2020-10673 高危
FasterXML jackson-databind反序列化漏洞(bus-proxy gadget绕过) 反序列化 MPS-2020-4658 CVE-2020-10968 高危
FasterXML jackson-databind反序列化漏洞(javax.swing gadget绕过) 反序列化 MPS-2020-4659 CVE-2020-10969 高危
FasterXML jackson-databind反序列化漏洞(activemq gadget绕过) 反序列化 MPS-2020-4754 CVE-2020-11111 高危
FasterXML jackson-databind反序列化漏洞(commons-proxy gadget绕过) 反序列化 MPS-2020-4755 CVE-2020-11112 高危
FasterXML jackson-databind反序列化漏洞(openjpa gadget绕过) 反序列化 MPS-2020-4756 CVE-2020-11113 高危
adb-driver 注入漏洞 注入 MPS-2020-4988 CVE-2020-7636 严重
Pivotal Software Reactor Netty HttpServer 存在分布式拒绝服务攻击漏洞 拒绝服务 MPS-2020-50265 中危
Netty ZlibDecoders 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2020-5127 CVE-2020-11612 高危
FasterXML jackson-databind 反序列化漏洞(spring-aop gadget绕过) 反序列化 MPS-2020-5138 CVE-2020-11619 高危
FasterXML jackson-databind 反序列化漏洞(commons-jelly gadget绕过) 反序列化 MPS-2020-5139 CVE-2020-11620 高危
Undertow 存在服务器信息泄露漏洞 未授权敏感信息泄露 MPS-2020-6315 CVE-2020-1757 高危
Red Hat Undertow 授权机制不恰当 MPS-2020-6749 CVE-2020-1745 严重
hibernate-validator 存在输入验证错误漏洞 代码注入 MPS-2020-7077 CVE-2020-10693 中危
Spring Security Crypto 弱加密漏洞 使用不充分的随机数 MPS-2020-7449 CVE-2020-5408 中危
Red Hat Undertow 存在 HTTP 请求走私的攻击 HTTP请求走私 MPS-2020-7845 CVE-2020-10719 中危
Red Hat Undertow 缓冲区错误导致拒绝服务 (DoS) 漏洞 不加限制或调节的资源分配 MPS-2020-8643 CVE-2020-10705 高危
FasterXML jackson-databind反序列化漏洞(oracle-aqjms gadget绕过) 反序列化 MPS-2020-8801 CVE-2020-14061 高危
FasterXML jackson-databind反序列化漏洞(xalan2 gadget绕过) 反序列化 MPS-2020-8802 CVE-2020-14062 高危
FasterXML jackson-databind反序列化漏洞(apache drill gadget绕过) 反序列化 MPS-2020-8803 CVE-2020-14060 高危
FasterXML jackson-databind代码问题漏洞(jsecurity gadget绕过) 反序列化 MPS-2020-8911 CVE-2020-14195 高危
jsrsasign package 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-2020-9306 CVE-2020-14966 高危
jsrsasign package 缓冲区错误漏洞 缓冲区溢出 MPS-2020-9307 CVE-2020-14967 严重
jsrsasign package 缓冲区错误漏洞 缓冲区溢出 MPS-2020-9308 CVE-2020-14968 严重
Socketio Engineio 资源管理错误漏洞 拒绝服务 MPS-2021-0191 CVE-2020-36048 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0202 CVE-2020-36179 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0203 CVE-2020-36181 高危
FasterXML jackson-databind 反序列化漏洞(DBCP gadget绕过) 反序列化 MPS-2021-0204 CVE-2020-36180 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0205 CVE-2020-36182 高危
FasterXML jackson-databind 反序列化漏洞(docx4j gadget绕过) 反序列化 MPS-2021-0206 CVE-2020-36183 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0207 CVE-2020-36184 高危
FasterXML jackson-databind 反序列化漏洞(tomcat-dbcp gadget绕过) 反序列化 MPS-2021-0208 CVE-2020-36185 高危
FasterXML jackson-databind 反序列化漏洞(naming-factory-dbcp gadget绕过) 反序列化 MPS-2021-0209 CVE-2020-36186 高危
FasterXML jackson-databind 反序列化漏洞(naming-factory-dbcp gadget绕过) 反序列化 MPS-2021-0210 CVE-2020-36187 高危
FasterXML jackson-databind 反序列化漏洞(newrelic-agent gadget绕过) 反序列化 MPS-2021-0211 CVE-2020-36188 高危
FasterXML jackson-databind 反序列化漏洞(newrelic-agent gadget绕过) 反序列化 MPS-2021-0212 CVE-2020-36189 高危
Sass Node-sass 信任管理问题漏洞 证书验证不恰当 MPS-2021-0364 CVE-2020-24025 中危
Medialize URI.js 跨站重定向 MPS-2021-10674 CVE-2021-3647 中危
jszip 原型污染漏洞 原型污染 MPS-2021-11050 CVE-2021-23413 中危
url-parse 跨站重定向 MPS-2021-11194 CVE-2021-3664 中危
Netty 在具有不安全权限的目录中创建临时文件 MPS-2021-1580 CVE-2021-21290 中危
FasterXML jackson-databind 反序列化漏洞(javax.swing gadget绕过) 反序列化 MPS-2021-1625 CVE-2021-20190 高危
stevemao trim-off-newlines 处理逻辑错误漏洞 拒绝服务 MPS-2021-17627 CVE-2021-23425 中危
ansi-html 拒绝服务 MPS-2021-17628 CVE-2021-23424 高危
XStream SSRF MPS-2021-17812 CVE-2021-39152 高危
XStream SSRF MPS-2021-17813 CVE-2021-39150 高危
XStream 存在拒绝服务漏洞 不可达退出条件的循环(无限循环) MPS-2021-17814 CVE-2021-39140 中危
XStream 反序列化 MPS-2021-17815 CVE-2021-39154 高危
XStream 反序列化 MPS-2021-17816 CVE-2021-39153 高危
XStream 反序列化 MPS-2021-17817 CVE-2021-39151 高危
XStream 反序列化 MPS-2021-17818 CVE-2021-39149 高危
XStream 反序列化 MPS-2021-17819 CVE-2021-39148 高危
XStream 反序列化 MPS-2021-17820 CVE-2021-39147 高危
XStream 反序列化 MPS-2021-17821 CVE-2021-39146 高危
XStream 反序列化 MPS-2021-17822 CVE-2021-39145 高危
XStream 反序列化 MPS-2021-17823 CVE-2021-39144 高危
XStream 反序列化 MPS-2021-17824 CVE-2021-39141 高危
XStream 反序列化 MPS-2021-17825 CVE-2021-39139 高危
Red Hat Undertow 存在拒绝服务漏洞 拒绝服务 MPS-2021-1850 CVE-2020-27782 高危
Shenzhim Aaptjs 安全漏洞 OS命令注入 MPS-2021-18571 CVE-2020-36376 严重
Shenzhim Aaptjs 安全漏洞 OS命令注入 MPS-2021-18572 CVE-2020-36377 严重
Shenzhim Aaptjs 安全漏洞 OS命令注入 MPS-2021-18573 CVE-2020-36378 严重
Shenzhim Aaptjs安全漏洞 OS命令注入 MPS-2021-18574 CVE-2020-36379 严重
Shenzhim Aaptjs 安全漏洞 OS命令注入 MPS-2021-18575 CVE-2020-36380 严重
Shenzhim Aaptjs 安全漏洞 OS命令注入 MPS-2021-18576 CVE-2020-36381 严重
Spring Cloud OpenFeign 敏感信息泄露漏洞 将资源暴露给错误范围 MPS-2021-18838 CVE-2021-22044 高危
Spring Framework 日志输出的转义处理不恰当 MPS-2021-18854 CVE-2021-22060 中危
Pivotal Spring Framework 日志注入漏洞 日志输出的转义处理不恰当 MPS-2021-18890 CVE-2021-22096 中危
Spring AMQP 安全漏洞 反序列化 MPS-2021-18891 CVE-2021-22097 中危
yeikos js.merge 原型污染 MPS-2021-1900 CVE-2020-28499 严重
io.netty:netty-codec-http2 HTTP请求走私 MPS-2021-2435 CVE-2021-21295 中危
Alibaba Druid 目录遍历漏洞 路径遍历 MPS-2021-25327 CVE-2021-33800 高危
undertow HTTP2SourceChannel 存在拒绝服务漏洞 竞争条件 MPS-2021-27073 CVE-2021-3597 中危
Undertow 存在拒绝服务漏洞 拒绝服务 MPS-2021-27319 CVE-2021-3629 中危
Undertow 存在拒绝服务漏洞(WebSocket PONG 缓冲区泄漏) 拒绝服务 MPS-2021-27895 CVE-2021-3690 高危
Netty Bzip2Decoder 存在资源穷尽漏洞 拒绝服务 MPS-2021-28116 CVE-2021-37136 高危
Netty 存在资源穷尽漏洞 拒绝服务 MPS-2021-28117 CVE-2021-37137 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28486 CVE-2021-37701 高危
Npm Node-tar 后置链接漏洞 在文件访问前对链接解析不恰当(链接跟随) MPS-2021-28488 CVE-2021-37712 高危
node-tar 路径遍历漏洞 路径遍历 MPS-2021-28489 CVE-2021-37713 高危
XStream SSRF MPS-2021-3119 CVE-2021-21342 高危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3120 CVE-2021-21348 中危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3121 CVE-2021-21346 高危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3122 CVE-2021-21345 高危
XStream 反序列化 MPS-2021-3123 CVE-2021-21343 中危
XStream 存在拒绝服务漏洞 反序列化 MPS-2021-3124 CVE-2021-21341 中危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3125 CVE-2021-21344 高危
XStream 存在反序列化漏洞 SSRF MPS-2021-3127 CVE-2021-21349 中危
XStream 反序列化 MPS-2021-3128 CVE-2021-21350 高危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3129 CVE-2021-21351 严重
nodejs 正则表达式漏洞 拒绝服务 MPS-2021-31423 CVE-2021-3777 高危
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
io.undertow:undertow-core 拒绝服务 MPS-2021-32839 CVE-2021-3859 高危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
Quality Open Software logback JNDI注入漏洞 反序列化 MPS-2021-33911 CVE-2021-42550 中危
XStream 存在反序列化漏洞 反序列化 MPS-2021-3396 CVE-2021-21347 高危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
io.netty:netty-codec-http2 HTTP请求走私 MPS-2021-3565 CVE-2021-21409 中危
Oracle MySQL 的 MySQL Connectors 存在授权不当漏洞 授权机制不恰当 MPS-2021-36587 CVE-2022-21363 中危
Netty HTTP请求走私 MPS-2021-36922 CVE-2021-43797 中危
XStream 拒绝服务 MPS-2021-36984 CVE-2021-43859 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
jsrsasign package 数据伪造问题漏洞 密码学签名的验证不恰当 MPS-2021-4366 CVE-2021-30246 严重
Apache Commons IO 存在路径遍历漏洞 路径遍历 MPS-2021-4531 CVE-2021-29425 中危
Andrey Sitnik postcss 拒绝服务漏洞 拒绝服务 MPS-2021-4549 CVE-2021-23368 中危
Alibaba nacos 任意SQL执行漏洞 关键功能的认证机制缺失 MPS-2021-5226 CVE-2021-29442 高危
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
Nacos 存在认证绕过漏洞 使用欺骗进行的认证绕过 MPS-2021-5683 CVE-2021-29441 严重
Bouncy Castle 私钥信息泄露漏洞 竞争条件 MPS-2021-7064 CVE-2020-15522 中危
XStream 远程代码执行漏洞 反序列化 MPS-2021-7164 CVE-2021-29505 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
Spring Framework权限许可和访问控制问题漏洞 权限管理不当 MPS-2021-7485 CVE-2021-22118 高危
Jakarta Expression Language 表达式语言注入 MPS-2021-7671 CVE-2021-28170 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
JDOM 存在 XXE 注入漏洞 XXE MPS-2021-8350 CVE-2021-33813 高危
Red Hat XNIO 资源错误分配漏洞 不加限制或调节的资源分配 MPS-2022-0191 CVE-2022-0084 高危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
shelljs 权限管理不当 MPS-2022-0508 CVE-2022-0144 高危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
Hutool 存在中间人劫持漏洞 证书验证不恰当 MPS-2022-1000 CVE-2022-22885 中危
EventSource 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-10212 CVE-2022-1650 严重
Vmware Spring Framework 安全漏洞 不加限制或调节的资源分配 MPS-2022-1080 CVE-2022-22950 中危
Pivotal Spring Framework 安全限制绕过漏洞 大小写敏感处理不恰当 MPS-2022-1098 CVE-2022-22968 中危
Pivotal Spring Framework 拒绝服务漏洞 不加限制或调节的资源分配 MPS-2022-1100 CVE-2022-22971 中危
Spring Framework spring-beans 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2022-1101 CVE-2022-22970 中危
Spring Framework 整数溢出漏洞 整数溢出或环绕 MPS-2022-1106 CVE-2022-22976 中危
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
commons-codec:commons-codec 存在信息泄露漏洞 未授权敏感信息泄露 MPS-2022-11853 低危
io.netty:netty-codec-http 拒绝服务 MPS-2022-12064 中危
io.netty:netty-handler 存在证书验证不恰当漏洞 证书验证不恰当 MPS-2022-12067 中危
com.google.code.gson:gson 存在BigDecimal拒绝服务漏洞 反序列化 MPS-2022-12287 CVE-2022-25647 高危
Logback SSL证书校验不当漏洞 中间人攻击 MPS-2022-12411 中危
com.fasterxml.jackson.core:jackson-databind 存在反序列化漏洞 反序列化 MPS-2022-12433 高危
org.freemarker:freemarker 代码注入 MPS-2022-12438 高危
io.undertow:undertow-servlet 存在空指针解引用漏洞 空指针取消引用 MPS-2022-12530 中危
org.json:json 存在拒绝服务漏洞 拒绝服务 MPS-2022-13520 高危
conventional-commits-parser ReDoS MPS-2022-13608 中危
ejs 代码注入 MPS-2022-13642 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
jsrsasign 存在竞争条件漏洞 竞争条件 MPS-2022-13817 中危
merge 拒绝服务 MPS-2022-13875 高危
node-forge 原型污染 MPS-2022-13920 中危
uglify-js ReDoS MPS-2022-14112 中危
urijs 原型污染 MPS-2022-14117 高危
undertow AJP 拒绝服务漏洞 拒绝服务 MPS-2022-18098 CVE-2022-2053 中危
url-parse 存在访问限制绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-3327 CVE-2022-0512 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
urijs 验证框架使用不当 MPS-2022-3690 CVE-2022-24723 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Netty 存在信息泄露漏洞 将资源暴露给错误范围 MPS-2022-3790 CVE-2022-24823 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
urijs 授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4192 CVE-2022-0613 中危
url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4297 CVE-2022-0639 中危
NPM url-parse授权绕过漏洞 通过用户控制密钥绕过授权机制 MPS-2022-4464 CVE-2022-0686 严重
Url-parse 通过用户控制密钥绕过授权机制 MPS-2022-4474 CVE-2022-0691 严重
scss-tokenizer 安全漏洞 ReDoS MPS-2022-5119 CVE-2022-25758 高危
snakeYAML 拒绝服务 MPS-2022-5144 CVE-2022-25857 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
jsrsasign 安全漏洞 密码学签名的验证不恰当 MPS-2022-5180 CVE-2022-25898 严重
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
Bouncy Castle 密码学问题 MPS-2022-54305 中危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56040 CVE-2022-38751 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56041 CVE-2022-38752 低危
snakeYAML 栈缓冲区溢出 MPS-2022-56051 CVE-2022-38750 中危
snakeYAML 拒绝服务 MPS-2022-56081 CVE-2022-38749 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
xstream project跨界内存写漏洞 越界写入 MPS-2022-57066 CVE-2022-40151 高危
xuxueli xxl-job 存在命令注入漏洞 命令注入 MPS-2022-57270 CVE-2022-40929 严重
Medialize URI.js 跨站重定向 MPS-2022-5797 CVE-2022-0868 中危
SnakeYAML 栈缓冲区溢出 MPS-2022-58478 CVE-2022-41854 中危
Netty 解释冲突 MPS-2022-58552 CVE-2022-41915 中危
Socketio Engine.IO拒绝服务漏洞 未捕获的异常 MPS-2022-58577 CVE-2022-41940 中危
XStream 栈缓冲区溢出 MPS-2022-58603 CVE-2022-41966 中危
FasterXML jackson-databind 小于2.14.0-rc1拒绝服务漏洞 拒绝服务 MPS-2022-58653 CVE-2022-42003 中危
FasterXML jackson-databind 小于2.13.4拒绝服务漏洞 拒绝服务 MPS-2022-58654 CVE-2022-42004 中危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
FasterXML jackson-databind 拒绝服务漏洞 越界写入 MPS-2022-6242 CVE-2020-36518 高危
Spring Expression 存在拒绝服务漏洞 拒绝服务 MPS-2022-62835 CVE-2023-20863 高危
Spring Boot在Cloud Foundry中部署存在路由限制绕过风险 访问控制不当 MPS-2022-62845 CVE-2023-20873 高危
Spring Boot 欢迎页功能拒绝服务风险 拒绝服务 MPS-2022-62855 CVE-2023-20883 高危
Hutool 存在拒绝服务漏洞 越界写入 MPS-2022-64976 CVE-2022-45688 中危
Hutool 存在拒绝服务漏洞 越界写入 MPS-2022-64977 CVE-2022-45689 中危
Hutool 存在拒绝服务漏洞 越界写入 MPS-2022-64978 CVE-2022-45690 中危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
spring-boot 将资源暴露给错误范围 MPS-2022-6780 CVE-2022-27772 高危
Red Hat Undertow 安全漏洞 证书验证不恰当 MPS-2022-68061 CVE-2022-4492 高危
spring-beans 远程代码执行漏洞(Spring4Shell) 表达式语言注入 MPS-2022-6820 CVE-2022-22965 严重
Hutool zip 拒绝服务漏洞 不恰当的资源关闭或释放 MPS-2022-68308 CVE-2022-4565 中危
Medialize URI.js 跨站重定向 MPS-2022-7848 CVE-2022-1233 中危
Medialize URI.js XSS MPS-2022-7851 CVE-2022-1243 中危
Red Hat Undertow 资源管理错误漏洞 拒绝服务 MPS-2022-7892 CVE-2022-1259 高危
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
undertow 存在分布式拒绝服务攻击 未加检查的返回值 MPS-2022-8394 CVE-2022-1319 高危
jodd-http 注入 MPS-2022-9219 CVE-2022-29631 高危
snakeYAML 反序列化 MPS-2022-9425 CVE-2022-1471 高危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
hutool 反序列化 MPS-2023-2460 CVE-2023-24162 高危
JSZip目录穿越漏洞 相对路径遍历 MPS-2023-3073 CVE-2022-48285 高危
Apache Commons FileUpload 不加限制或调节的资源分配 MPS-2023-3553 CVE-2023-24998 中危
XXL-JOB 跨站请求伪造漏洞 CSRF MPS-2023-3818 CVE-2023-0674 中危
【存在争议】MybatisPlus SQL注入 MPS-2023-3977 CVE-2023-25330 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
xxl-job 存在存储型XSS漏洞 XSS MPS-2023-5196 中危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Hutool createTempFile函数敏感信息泄漏漏洞 未授权敏感信息泄露 MPS-4soz-eyma CVE-2023-33695 中危
Netty 资源管理错误漏洞 拒绝服务 MPS-9u07-bna1 CVE-2023-34462 中危
Okio 安全漏洞 数值类型间的不正确转换 MPS-a2tx-d4fb CVE-2023-3635 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Hot Rod 安全漏洞 证书验证不恰当 MPS-b7oj-adm3 CVE-2023-4586 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
Hutool 安全漏洞 经典缓冲区溢出 MPS-flgb-wpnd CVE-2023-42277 严重
Bouncy Castle 信任管理问题漏洞 证书验证不恰当 MPS-i6w7-d48e CVE-2023-33201 中危
hutool 代码注入 MPS-jdrq-1ywv 高危
Hutool 安全漏洞 经典缓冲区溢出 MPS-l514-k0w7 CVE-2023-42278 高危
JSON-Java 安全漏洞 不加限制或调节的资源分配 MPS-m4ex-dja2 CVE-2023-5072 高危
Guava 创建拥有不安全权限的临时文件 MPS-mfku-xzh3 CVE-2023-2976 中危
Hutool 安全漏洞 经典缓冲区溢出 MPS-qb7x-rkp0 CVE-2023-42276 严重
HuTool XML外部实体注入漏洞 XXE MPS-xd3s-4gev CVE-2023-3276 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
cn.hutool:hutool-core 5.4.0 5.8.22 间接依赖 强烈建议修复
cn.hutool:hutool-all 5.3.10 5.8.21 直接依赖 强烈建议修复
eventsource 1.1.0 2.0.2 间接依赖 强烈建议修复
com.thoughtworks.xstream:xstream 1.4.11.1 1.4.20 间接依赖 强烈建议修复
shell-quote 1.7.2 1.7.3 间接依赖 强烈建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
io.netty:netty-handler 4.1.36.Final 4.1.94.final 间接依赖 建议修复
org.springframework:spring-beans 5.1.8.RELEASE 5.3.20 间接依赖 建议修复
jsrsasign 7.2.2 10.5.25 间接依赖 建议修复
commons-fileupload:commons-fileupload 1.3.2 1.5 直接依赖 建议修复
org.springframework.boot:spring-boot 2.1.6.RELEASE 2.2.11.RELEASE 间接依赖 建议修复
trim-newlines 1.0.0 4.0.1 间接依赖 建议修复
org.springframework:spring-web 5.1.8.RELEASE 6.0.0 间接依赖 建议修复
org.springframework.cloud:spring-cloud-openfeign-core 2.1.2.RELEASE 3.0.5 间接依赖 建议修复
com.google.guava:guava 20.0 32.0.0-jre 间接依赖 建议修复
io.netty:netty-codec-http 4.1.36.Final 4.1.86.final 间接依赖 建议修复
io.undertow:undertow-core 2.0.21.Final 2.3.6.final 间接依赖 建议修复
scss-tokenizer 0.2.3 0.4.3 间接依赖 建议修复
@babel/traverse 7.14.2 8.0.0-alpha.4 间接依赖 建议修复
org.yaml:snakeyaml 1.23 2.0 直接依赖 建议修复
org.freemarker:freemarker 2.3.28 2.3.30 间接依赖 建议修复
urijs 1.19.6 1.19.11 间接依赖 建议修复
org.bouncycastle:bcprov-jdk15on 1.59 1.69 间接依赖 建议修复
tmpl 1.0.4 1.0.5 间接依赖 建议修复
url-parse 1.5.1 1.5.9 间接依赖 建议修复
jszip 3.6.0 3.8.0 间接依赖 建议修复
com.baomidou:mybatis-plus-extension 3.4.0 直接依赖 建议修复
com.alibaba:druid 1.1.20 1.2.4 间接依赖 建议修复
org.springframework.boot:spring-boot-actuator-autoconfigure 2.1.6.RELEASE 3.0.6 间接依赖 建议修复
glob-parent 3.1.0 6.0.1 间接依赖 建议修复
com.xuxueli:xxl-rpc-core 1.4.1 间接依赖 建议修复
adb-driver 0.1.8 间接依赖 建议修复
ejs 2.7.4 3.1.7 间接依赖 建议修复
io.netty:netty-all 4.1.36.Final 4.1.44.Final 间接依赖 建议修复
merge 1.2.1 2.1.1 间接依赖 建议修复
org.mybatis:mybatis 3.5.5 3.5.6 间接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.9.9 2.14.0-rc1 间接依赖 建议修复
engine.io 3.5.0 6.4.2 间接依赖 建议修复
nth-check 1.0.2 2.0.1 间接依赖 建议修复
io.projectreactor.netty:reactor-netty 0.8.9.RELEASE 1.0.24 间接依赖 建议修复
socket.io-parser 3.4.1 4.2.3 间接依赖 建议修复
ansi-html 0.0.7 0.0.8 间接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
commons-fileupload:commons-fileupload 1.3.3 1.5 直接依赖 建议修复
org.springframework.security:spring-security-crypto 5.1.5.RELEASE 5.6.4 间接依赖 建议修复
org.springframework:spring-messaging 5.1.8.RELEASE 5.3.20 间接依赖 建议修复
json5 2.2.0 2.2.2 间接依赖 建议修复
tar 2.2.2 6.1.9 间接依赖 建议修复
io.undertow:undertow-websockets-jsr 2.0.21.Final 2.2.10.Final 间接依赖 建议修复
mysql:mysql-connector-java 8.0.16 8.0.28 直接依赖 建议修复
node-sass 4.14.1 7.0.0 直接依赖 建议修复
qs 6.10.1 6.10.3 间接依赖 建议修复
com.alibaba.nacos:nacos-common 1.0.0 1.4.1 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
io.springfox:springfox-swagger-ui 2.9.2 2.10.0 直接依赖 建议修复
com.xuxueli:xxl-job-core 2.1.0 2.3.0 直接依赖 建议修复
aaptjs 1.3.1 间接依赖 建议修复
org.springframework:spring-context 5.1.8.RELEASE 5.3.19 间接依赖 建议修复
org.springframework.amqp:spring-amqp 2.1.7.RELEASE 3.0.10 间接依赖 建议修复
commons-beanutils:commons-beanutils 1.9.3 1.9.4 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
io.undertow:undertow-servlet 2.0.21.Final 2.3.7.final 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
loader-utils 1.4.0 3.2.1 间接依赖 建议修复
terser 4.8.0 5.14.2 间接依赖 建议修复
io.netty:netty-codec 4.1.36.Final 4.1.68.Final 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
com.squareup.okio:okio 1.14.0 3.4.0 间接依赖 建议修复
ch.qos.logback:logback-core 1.2.3 1.2.8 间接依赖 建议修复
shelljs 0.8.4 0.8.5 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
org.bouncycastle:bcprov-jdk15on 1.62 1.69 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
conventional-commits-parser 3.2.1 3.2.3 间接依赖 可选修复
io.netty:netty-common 4.1.36.Final 4.1.77.Final 间接依赖 可选修复
postcss 7.0.35 8.4.31 间接依赖 可选修复
org.json:json 20170516 20180130 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
org.springframework.boot:spring-boot-autoconfigure 2.1.6.RELEASE 3.0.7 间接依赖 可选修复
cn.hutool:hutool-json 5.4.0 5.8.22 间接依赖 可选修复
io.netty:netty-codec-http2 4.1.36.Final 4.1.61.Final 间接依赖 可选修复
commons-codec:commons-codec 1.10 1.13 直接依赖 可选修复
com.google.code.gson:gson 2.8.5 2.8.9 间接依赖 可选修复
org.apache.httpcomponents:httpclient 4.5.9 4.5.13 间接依赖 可选修复
commons-codec:commons-codec 1.11 1.13 间接依赖 可选修复
org.jdom:jdom 1.1 间接依赖 可选修复
io.netty:netty-transport-native-epoll 4.1.36.Final 4.1.59.Final 间接依赖 可选修复
org.springframework:spring-expression 5.1.8.RELEASE 6.0.8 间接依赖 可选修复
uglify-js 3.4.10 3.14.3 间接依赖 可选修复
trim-off-newlines 1.0.1 1.0.3 间接依赖 可选修复
follow-redirects 1.14.1 1.14.8 间接依赖 可选修复
org.codehaus.groovy:groovy 2.5.7 4.0.0-alpha-2 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
commons-io:commons-io 2.5 2.7 直接依赖 可选修复
async 2.6.3 3.2.2 间接依赖 可选修复
moment 2.29.1 2.29.4 间接依赖 可选修复
commons-io:commons-io 2.6 2.7 间接依赖 可选修复
org.hibernate.validator:hibernate-validator 6.0.17.Final 6.1.3.Final 间接依赖 可选修复
org.glassfish:javax.el 3.0.0 间接依赖 可选修复
prompts 2.4.1 2.4.2 直接依赖 可选修复
request 2.88.2 间接依赖 可选修复
org.jodd:jodd-http 5.1.4 6.2.1 间接依赖 可选修复
org.springframework:spring-core 5.1.8.RELEASE 6.0.7 间接依赖 可选修复
org.json:json 20160810 20180130 直接依赖 可选修复
cn.hutool:hutool-http 5.4.0 5.7.19 间接依赖 可选修复
org.jboss.xnio:xnio-api 3.3.8.Final 3.8.8 间接依赖 可选修复
com.alibaba.nacos:nacos-api 1.0.0 1.2.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
CC-BY-4.0 1
Apache-2.0 260
MIT 1083
BSD-3-Clause 33
ISC 90
自定义许可证 35
BSD-2-Clause 27
LGPL-3.0 1
CDDL-1.1 6
Unlicense 4
EPL-1.0 3
BSD 1
CDDL-1.0 1
JSON 2
0BSD 1
GPL-3.0 3
GPL-2.0 1
MPL-1.1 1
CC-BY-3.0 1
CC0-1.0 1
MPL-2.0 1
EPL-2.0 1
W3C-20150513 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
caniuse-lite 1.0.30001230 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
postcss-merge-rules 4.0.3 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
@dcloudio/vue-cli-plugin-uni-optimize 2.0.0-31920210514002 直接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
SHELL32.dll 间接依赖
io.undertow:undertow-servlet 2.0.21.Final 间接依赖 maven
@babel/plugin-proposal-numeric-separator 7.14.2 间接依赖 npm
js-base64 2.6.4 间接依赖 npm
qr-image 3.2.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
is-arguments 1.1.0 间接依赖 npm
com.github.binarywang:weixin-java-miniapp 3.8.7.B 直接依赖 maven
org.springframework.cloud:spring-cloud-openfeign-core 2.1.2.RELEASE 间接依赖 maven
figures 3.2.0 间接依赖 npm
org.apache.logging.log4j:log4j-api 2.11.2 间接依赖 maven
ansi-html 0.0.7 间接依赖 npm
ignore 3.3.10 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@webassemblyjs/utf8 1.9.0 间接依赖 npm
@vue/babel-sugar-functional-vue 1.2.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.13.0 间接依赖 npm
cookie 0.4.0 间接依赖 npm
ip-regex 2.1.0 直接依赖 npm
jsrsasign 7.2.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
org.springframework:spring-webmvc 5.1.8.RELEASE 直接依赖 maven
ipaddr.js 1.9.1 间接依赖 npm
array-equal 1.0.0 间接依赖 npm
chownr 1.1.4 间接依赖 npm
@jest/test-sequencer 25.5.4 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
acorn-walk 7.2.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
hard-rejection 2.1.0 直接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
cn.hutool:hutool-all 5.3.10 直接依赖 maven
call-me-maybe 1.0.1 间接依赖 npm
set-immediate-shim 1.0.1 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
entities 1.1.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
lower-case 1.1.4 间接依赖 npm
com.alibaba:druid-spring-boot-starter 1.1.20 直接依赖 maven
universalify 0.1.2 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
arch 2.2.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
csso 4.2.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.12.13 间接依赖 npm
path-type 3.0.0 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
io.reactivex:rxjava-reactive-streams 1.2.1 间接依赖 maven
camelcase-keys 2.1.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
@commitlint/top-level 13.0.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
org.springframework.boot:spring-boot 2.1.6.RELEASE 间接依赖 maven
etag 1.8.1 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
x-domhandler 2.4.2 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
@types/babel__template 7.4.0 间接依赖 npm
ast-types 0.14.2 间接依赖 npm
http-proxy-middleware 1.3.1 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
jest-matcher-utils 25.5.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
com.netflix.ribbon:ribbon-transport 2.3.0 间接依赖 maven
kleur 3.0.3 间接依赖 npm
batch 0.6.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
org.slf4j:jul-to-slf4j 1.7.26 间接依赖 maven
io.undertow:undertow-websockets-jsr 2.0.21.Final 间接依赖 maven
@types/md5 2.3.0 直接依赖 npm
p-try 2.2.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-aop 2.1.6.RELEASE 间接依赖 maven
strip-json-comments 2.0.1 间接依赖 npm
aproba 1.2.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-reactor-netty 2.1.6.RELEASE 间接依赖 maven
@babel/core 7.14.3 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
buffer-json 2.0.0 间接依赖 npm
postcss-reduce-transforms 4.0.2 间接依赖 npm
sockjs-client 1.5.1 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
org.springframework.boot:spring-boot-starter-undertow 2.1.6.RELEASE 直接依赖 maven
follow-redirects 1.14.1 间接依赖 npm
org.bouncycastle:bcprov-jdk15on 1.62 间接依赖 maven
@types/babel__core 7.1.14 间接依赖 npm
urix 0.1.0 间接依赖 npm
cn.smallbun.screw:screw-core 1.0.5 直接依赖 maven
any-promise 1.3.0 间接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
@vue/cli-plugin-babel 4.5.13 直接依赖 npm
postcss 7.0.35 间接依赖 npm
exec-sh 0.3.6 间接依赖 npm
@babel/plugin-transform-literals 7.12.13 间接依赖 npm
@jest/console 25.5.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
io.github.openfeign:feign-okhttp 10.2.3 直接依赖 maven
com.github.jsqlparser:jsqlparser 3.2 间接依赖 maven
webpack 4.46.0 间接依赖 npm
write 1.0.3 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.9.0 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
vue-property-decorator 8.5.1 直接依赖 npm
deep-extend 0.6.0 间接依赖 npm
psl 1.8.0 间接依赖 npm
nth-check 1.0.2 间接依赖 npm
@dcloudio/uni-helper-json 1.0.13 直接依赖 npm
@babel/plugin-proposal-dynamic-import 7.14.2 间接依赖 npm
io.prometheus:simpleclient 0.5.0 间接依赖 maven
org.springframework.cloud:spring-cloud-netflix-ribbon 2.1.2.RELEASE 间接依赖 maven
socket.io-parser 3.4.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
is-generator-function 1.0.9 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
conventional-commits-parser 3.2.1 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-data-redis-reactive 2.1.6.RELEASE 直接依赖 maven
@hap-toolkit/packager 0.6.13 间接依赖 npm
org.springframework.cloud:spring-cloud-context 2.1.2.RELEASE 间接依赖 maven
parseqs 0.0.6 间接依赖 npm
PSAPI.DLL 间接依赖
class-utils 0.3.6 间接依赖 npm
org.apache.tomcat.embed:tomcat-embed-el 9.0.21 间接依赖 maven
strip-bom 4.0.0 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
typescript 3.9.9 直接依赖 npm
color-convert 1.9.3 间接依赖 npm
io.micrometer:micrometer-core 1.1.5 间接依赖 maven
commons-logging:commons-logging 1.2 间接依赖 maven
loud-rejection 1.6.0 间接依赖 npm
postcss-calc 7.0.5 间接依赖 npm
io.springfox:springfox-swagger-ui 2.9.2 直接依赖 maven
flyio 0.6.14 直接依赖 npm
buffer 4.9.2 间接依赖 npm
org.hdrhistogram:HdrHistogram 2.1.9 间接依赖 maven
import-local 2.0.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.12.13 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@vue/cli-plugin-typescript 4.5.13 直接依赖 npm
electron-to-chromium 1.3.742 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-alibaba-nacos-discovery 0.9.0.RELEASE 直接依赖 maven
p-each-series 2.2.0 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
io.swagger:swagger-annotations 1.5.20 间接依赖 maven
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
com.github.binarywang:qrcode-utils 1.1 间接依赖 maven
@babel/helper-validator-option 7.12.17 间接依赖 npm
org.springframework.retry:spring-retry 1.2.4.RELEASE 间接依赖 maven
@babel/preset-modules 0.1.4 间接依赖 npm
renderkid 2.0.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
org.glassfish:javax.el 3.0.0 间接依赖 maven
postcss-normalize-url 4.0.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.14.0 间接依赖 npm
joda-time:joda-time 2.10.2 间接依赖 maven
com.medusa:gruul-shops-open-api 0.1 直接依赖 maven
figgy-pudding 3.5.2 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@jest/environment 25.5.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
com.sun.jersey:jersey-core 1.19.1 间接依赖 maven
@hap-toolkit/server 0.6.13 间接依赖 npm
event-pubsub 4.3.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
org.springframework:spring-test 5.1.8.RELEASE 直接依赖 maven
@vant/area-data 1.1.1 直接依赖 npm
@types/json-schema 7.0.7 间接依赖 npm
string-width 2.1.1 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
node-releases 1.1.72 间接依赖 npm
io.lettuce:lettuce-core 5.1.7.RELEASE 间接依赖 maven
http-signature 1.2.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
stdout-stream 1.4.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.9.0 间接依赖 npm
postcss-ordered-values 4.1.2 间接依赖 npm
@hapi/topo 3.1.6 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.12.13 间接依赖 npm
launch-editor-middleware 2.2.1 间接依赖 npm
@hapi/bourne 1.3.2 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
w3c-xmlserializer 1.1.2 间接依赖 npm
io.github.openfeign.form:feign-form-spring 3.8.0 间接依赖 maven
module-alias 2.2.2 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
koa 2.13.1 间接依赖 npm
@dcloudio/uni-mp-weixin 2.0.0-31920210514002 直接依赖 npm
cssnano-util-get-arguments 4.0.0 间接依赖 npm
io.projectreactor.addons:reactor-extra 3.2.3.RELEASE 间接依赖 maven
highlight.js 10.7.2 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
com.google.code.gson:gson 2.8.5 间接依赖 maven
postcss-normalize-unicode 4.0.1 间接依赖 npm
@dcloudio/uni-mp-360 2.0.0-31920210514002 直接依赖 npm
detect-newline 3.1.0 间接依赖 npm
address 1.1.2 间接依赖 npm
@typescript-eslint/types 4.25.0 间接依赖 npm
@commitlint/config-conventional 13.1.0 直接依赖 npm
com.baomidou:mybatis-plus-extension 3.4.0 直接依赖 maven
org.springframework:spring-context-support 5.1.8.RELEASE 间接依赖 maven
is-number 3.0.0 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
@webassemblyjs/ieee754 1.9.0 间接依赖 npm
urijs 1.19.6 间接依赖 npm
gzip-size 5.1.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
cross-env 7.0.3 间接依赖 npm
com.baomidou:mybatis-plus-boot-starter 3.4.0 直接依赖 maven
safer-buffer 2.1.2 间接依赖 npm
obuf 1.1.2 间接依赖 npm
node-ipc 9.1.4 间接依赖 npm
iferr 0.1.5 间接依赖 npm
ora 3.4.0 间接依赖 npm
inquirer 7.3.3 间接依赖 npm
to-array 0.1.4 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
org.springframework:spring-webflux 5.1.8.RELEASE 间接依赖 maven
io.projectreactor.ipc:reactor-netty 0.7.15.RELEASE 间接依赖 maven
cssom 0.4.4 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
@babel/helper-simple-access 7.13.12 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
postcss-merge-longhand 4.0.11 间接依赖 npm
base64id 2.0.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
@nodelib/fs.walk 1.2.6 直接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
express 4.17.1 间接依赖 npm
webpack-dev-server 3.11.2 间接依赖 npm
isobject 3.0.1 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
sass-loader 10.2.0 直接依赖 npm
stack-utils 1.0.5 间接依赖 npm
define-property 2.0.2 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@babel/runtime 7.12.18 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
clipboardy 2.3.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
@hapi/hoek 8.5.1 间接依赖 npm
pretty-format 25.5.0 间接依赖 npm
json5 2.2.0 间接依赖 npm
org.apache.httpcomponents:httpcore 4.4.11 间接依赖 maven
sshpk 1.16.1 间接依赖 npm
javax.validation:validation-api 2.0.1.Final 间接依赖 maven
delayed-stream 1.0.0 间接依赖 npm
org.dom4j:dom4j 2.1.3 间接依赖 maven
unquote 1.1.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
org.aspectj:aspectjweaver 1.9.4 间接依赖 maven
postcss-modules-scope 2.2.0 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@webassemblyjs/wast-printer 1.9.0 间接依赖 npm
flatted 2.0.2 间接依赖 npm
postcss-loader 3.0.0 间接依赖 npm
cn.hutool:hutool-crypto 5.4.0 间接依赖 maven
@dcloudio/uni-stat 2.0.0-31920210514002 间接依赖 npm
commons-lang:commons-lang 2.6 直接依赖 maven
color 3.1.3 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
@types/lodash 4.14.170 直接依赖 npm
opener 1.5.2 间接依赖 npm
@dcloudio/uni-mp-toutiao 2.0.0-31920210514002 直接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.12.13 间接依赖 npm
espree 6.2.1 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
licia 1.29.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
org.apache.commons:commons-exec 1.3 间接依赖 maven
boolbase 1.0.0 间接依赖 npm
vue-template-compiler 2.6.12 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
com.alibaba.nacos:nacos-api 1.0.0 间接依赖 maven
moment 2.29.1 间接依赖 npm
com.alibaba.nacos:nacos-client 1.0.0 间接依赖 maven
spdx-expression-parse 3.0.1 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jsr310 2.9.9 间接依赖 maven
bcrypt-pbkdf 1.0.2 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
@vue/babel-sugar-composition-api-inject-h 1.2.1 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
@babel/plugin-syntax-typescript 7.12.13 直接依赖 npm
object-inspect 1.10.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.14.4 间接依赖 npm
io.github.openfeign:feign-core 10.2.3 直接依赖 maven
is-path-in-cwd 2.1.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
indexes-of 1.0.1 直接依赖 npm
io.github.openfeign:feign-slf4j 10.2.3 间接依赖 maven
prettier 1.19.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@babel/plugin-transform-computed-properties 7.13.0 间接依赖 npm
url-loader 2.3.0 间接依赖 npm
babel-plugin-import 1.13.3 直接依赖 npm
@types/babel__traverse 7.11.1 间接依赖 npm
org.springframework:spring-beans 5.1.8.RELEASE 间接依赖 maven
@babel/plugin-transform-spread 7.13.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.2 间接依赖 npm
@types/qs 6.9.6 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
form-data 2.3.3 间接依赖 npm
killable 1.0.1 间接依赖 npm
com.medusa:gruul-common-base-open 0.1 直接依赖 maven
hsl-regex 1.0.0 间接依赖 npm
progress 2.0.3 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
jest-haste-map 25.5.1 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
hsla-regex 1.0.0 间接依赖 npm
@babel/compat-data 7.14.4 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
capture-exit 2.0.0 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
walker 1.0.7 间接依赖 npm
cli-spinners 2.6.0 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
com.google.zxing:core 3.2.1 间接依赖 maven
mime 2.5.2 间接依赖 npm
@vue/babel-sugar-inject-h 1.2.2 间接依赖 npm
shelljs 0.8.4 间接依赖 npm
jest-runtime 25.5.4 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
query-string 4.3.4 直接依赖 npm
engine.io 3.5.0 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
com.github.binarywang:weixin-java-mp 3.8.7.B 直接依赖 maven
htmlparser2 3.10.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
for-in 1.0.2 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
vue-loader 15.9.7 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
org.springframework.boot:spring-boot-actuator-autoconfigure 2.1.6.RELEASE 间接依赖 maven
@babel/plugin-transform-shorthand-properties 7.12.13 间接依赖 npm
assert 1.5.0 间接依赖 npm
@vue/component-compiler-utils 3.2.0 间接依赖 npm
webpack-merge 4.2.2 间接依赖 npm
upath 1.2.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
mysql:mysql-connector-java 8.0.16 直接依赖 maven
randombytes 2.1.0 间接依赖 npm
jest-docblock 25.3.0 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
io.netty:netty-handler 4.1.36.Final 间接依赖 maven
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
content-type 1.0.4 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
cn.dev33:sa-token 1.4.0 直接依赖 maven
io.springfox:springfox-spring-web 2.9.2 间接依赖 maven
concat-stream 1.6.2 间接依赖 npm
io.swagger:swagger-models 1.5.20 间接依赖 maven
opn 5.5.0 间接依赖 npm
@babel/helper-module-imports 7.13.12 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
com.squareup.okio:okio 1.14.0 间接依赖 maven
vary 1.1.2 间接依赖 npm
babel-preset-jest 25.5.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.12.13 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
@jest/fake-timers 25.5.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
com.alipay.sdk:alipay-sdk-java 4.10.97.ALL 间接依赖 maven
@jest/core 25.5.4 间接依赖 npm
css-declaration-sorter 4.0.1 间接依赖 npm
com.medusa:gruul-platform-open-api 0.1 直接依赖 maven
@dcloudio/uni-i18n 2.0.0-31920210514002 间接依赖 npm
babel-preset-current-node-syntax 0.1.4 间接依赖 npm
object-hash 1.3.1 间接依赖 npm
css-what 2.1.3 间接依赖 npm
prr 1.0.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@types/connect-history-api-fallback 1.3.4 间接依赖 npm
io.netty:netty-codec-http2 4.1.36.Final 间接依赖 maven
array-uniq 1.0.3 间接依赖 npm
pako 1.0.11 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@types/express 4.17.12 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-netflix-hystrix 2.1.2.RELEASE 直接依赖 maven
javax.xml.bind:jaxb-api 2.3.1 间接依赖 maven
defaults 1.0.3 间接依赖 npm
com.github.binarywang:weixin-java-common 3.8.7.B 间接依赖 maven
io.netty:netty-handler-proxy 4.1.36.Final 间接依赖 maven
jest-pnp-resolver 1.2.2 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
retry 0.12.0 间接依赖 npm
clean-css 4.2.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
spdy 4.0.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@types/prettier 1.19.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.12.13 间接依赖 npm
@jest/reporters 25.5.1 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
has-binary2 1.0.3 间接依赖 npm
formidable 1.2.2 间接依赖 npm
@commitlint/rules 13.1.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
@types/formidable 1.2.2 间接依赖 npm
com.thoughtworks.xstream:xstream 1.4.11.1 间接依赖 maven
terser-webpack-plugin 1.4.5 间接依赖 npm
babel-jest 25.5.1 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
org.springframework:spring-messaging 5.1.8.RELEASE 间接依赖 maven
@types/http-proxy 1.17.6 间接依赖 npm
@vue/cli-plugin-vuex 4.5.13 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.12.13 间接依赖 npm
javax.activation:activation 1.1.1 间接依赖 maven
array-ify 1.0.0 间接依赖 npm
org.springframework.cloud:spring-cloud-commons 2.1.2.RELEASE 间接依赖 maven
once 1.4.0 间接依赖 npm
io.netty:netty-codec 4.1.36.Final 间接依赖 maven
fast-glob 2.2.7 直接依赖 npm
@jest/transform 25.5.1 间接依赖 npm
@babel/helper-hoist-variables 7.13.16 间接依赖 npm
is-finite 1.1.0 间接依赖 npm
@babel/helper-compilation-targets 7.14.4 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@types/minimatch 3.0.4 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
memfs 3.4.1 直接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
@babel/plugin-transform-new-target 7.12.13 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.14.2 间接依赖 npm
org.codehaus.groovy:groovy 2.5.7 间接依赖 maven
org.springframework:spring-jdbc 5.1.8.RELEASE 间接依赖 maven
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
io.springfox:springfox-swagger-common 2.9.2 间接依赖 maven
ole32.dll 间接依赖
org.springframework.boot:spring-boot-starter-actuator 2.1.6.RELEASE 直接依赖 maven
sockjs 0.3.21 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
microevent.ts 0.1.1 间接依赖 npm
yaml 1.10.2 间接依赖 npm
base 0.11.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
com.medusa:gruul-payment-open-api 0.1 直接依赖 maven
text-table 0.2.0 间接依赖 npm
com.baomidou:mybatis-plus 3.4.0 间接依赖 maven
adb-driver 0.1.8 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.12.13 间接依赖 npm
destroy 1.0.4 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@vue/preload-webpack-plugin 1.1.2 间接依赖 npm
@babel/plugin-proposal-json-strings 7.14.2 间接依赖 npm
koa-convert 1.2.0 间接依赖 npm
com.caucho:hessian 4.0.60 间接依赖 maven
esrecurse 4.3.0 间接依赖 npm
com.netflix.archaius:archaius-core 0.7.6 间接依赖 maven
javax.mail:mail 1.4.7 直接依赖 maven
inflation 2.0.0 间接依赖 npm
@vue/cli-service 4.5.13 直接依赖 npm
org.json:json 20160810 直接依赖 maven
async 2.6.3 间接依赖 npm
cookies 0.8.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
growly 1.3.0 间接依赖 npm
sort-keys 1.1.2 直接依赖 npm
org.apache.commons:commons-pool2 2.6.2 间接依赖 maven
glob 7.1.7 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
postcss-normalize-repeat-style 4.0.2 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
loglevel 1.7.1 间接依赖 npm
fastq 1.11.0 间接依赖 npm
org.springframework:spring-websocket 5.1.8.RELEASE 间接依赖 maven
@types/istanbul-reports 1.1.2 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
true-case-path 1.0.3 间接依赖 npm
mini-css-extract-plugin 1.6.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
browserslist 4.16.6 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@dcloudio/vue-cli-plugin-hbuilderx 2.0.0-31920210514002 直接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
yorkie 2.0.0 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
regenerator-runtime 0.12.1 间接依赖 npm
ylru 1.2.1 间接依赖 npm
com.github.binarywang:weixin-java-pay 3.8.7.B 直接依赖 maven
supports-color 5.5.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
data-urls 1.1.0 间接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
webpack-bundle-analyzer 3.9.0 间接依赖 npm
decamelize-keys 1.1.0 直接依赖 npm
husky 7.0.1 直接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
@jest/globals 25.5.2 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
org.ow2.asm:asm 5.0.4 间接依赖 maven
shebang-regex 1.0.0 间接依赖 npm
com.sun.jersey:jersey-client 1.19.1 间接依赖 maven
org.springframework:spring-jcl 5.1.8.RELEASE 间接依赖 maven
org.springframework.amqp:spring-amqp 2.1.7.RELEASE 间接依赖 maven
strip-eof 1.0.0 直接依赖 npm
slash 1.0.0 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 间接依赖 maven
io.netty:netty-transport-native-unix-common 4.1.36.Final 间接依赖 maven
io.netty:netty-codec-http 4.1.36.Final 间接依赖 maven
domhandler 2.4.2 间接依赖 npm
jest-jasmine2 25.5.4 间接依赖 npm
px2rpx-loader 0.1.10 直接依赖 npm
icss-replace-symbols 1.1.0 直接依赖 npm
postcss-normalize-timing-functions 4.0.2 间接依赖 npm
braces 2.3.2 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
get-value 2.0.6 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
bfj 6.1.2 间接依赖 npm
postcss-normalize-string 4.0.2 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
load-json-file 1.1.0 直接依赖 npm
coa 2.0.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
postcss-normalize-charset 4.0.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
commons-codec:commons-codec 1.11 间接依赖 maven
org.apache.httpcomponents:httpclient 4.5.9 间接依赖 maven
core-util-is 1.0.2 间接依赖 npm
com.netflix.netflix-commons:netflix-statistics 0.1.1 间接依赖 maven
get-caller-file 2.0.5 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
com.medusa:gruul-oss-open-api 0.1 直接依赖 maven
@types/normalize-package-data 2.4.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@hap-toolkit/shared-utils 0.6.15 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.14.2 间接依赖 npm
mime-db 1.47.0 间接依赖 npm
mini-types 0.1.7 直接依赖 npm
koa-bodyparser 4.3.0 间接依赖 npm
eslint-loader 2.2.1 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
com.aliyun:aliyun-java-sdk-core 4.5.3 直接依赖 maven
source-map 0.6.1 间接依赖 npm
jest-watcher 25.5.0 间接依赖 npm
KERNEL32.dll 间接依赖
org.mybatis:mybatis 3.5.5 间接依赖 maven
toidentifier 1.0.0 间接依赖 npm
lodash.mapvalues 4.6.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.13.0 间接依赖 npm
@vue/shared 3.0.11 直接依赖 npm
html-minifier 3.5.21 间接依赖 npm
jest-diff 25.5.0 间接依赖 npm
io.reactivex:rxnetty-contexts 0.4.9 间接依赖 maven
set-value 2.0.1 间接依赖 npm
org.springframework.boot:spring-boot-starter-websocket 2.1.6.RELEASE 直接依赖 maven
com.fasterxml.jackson.core:jackson-annotations 2.9.0 间接依赖 maven
pretty-error 2.1.2 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
@babel/plugin-transform-for-of 7.13.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
uuid 3.4.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
charenc 0.0.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
async-each 1.0.3 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
quick-lru 4.0.1 直接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
commons-fileupload:commons-fileupload 1.3.3 直接依赖 maven
io.github.openfeign.form:feign-form 3.8.0 间接依赖 maven
org.springframework.cloud:spring-cloud-netflix-archaius 2.1.2.RELEASE 间接依赖 maven
commons-codec:commons-codec 1.10 直接依赖 maven
@types/yargs 15.0.13 间接依赖 npm
@babel/helper-get-function-arity 7.12.13 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
stylehacks 4.0.3 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.9.9 间接依赖 maven
@babel/plugin-syntax-decorators 7.12.13 间接依赖 npm
object.values 1.1.4 间接依赖 npm
VERSION.dll 间接依赖
is-docker 2.2.1 直接依赖 npm
comdlg32.dll 间接依赖
has-value 1.0.0 间接依赖 npm
@vue/babel-helper-vue-jsx-merge-props 1.2.1 间接依赖 npm
com.baomidou:mybatis-plus-boot-starter-test 3.4.0 直接依赖 maven
org.springframework.security:spring-security-rsa 1.0.7.RELEASE 间接依赖 maven
css-color-names 0.0.4 间接依赖 npm
org.jodd:jodd-http 5.1.4 间接依赖 maven
@vue/babel-helper-vue-transform-on 1.0.2 间接依赖 npm
tslib 2.2.0 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
css-loader 3.6.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-webflux 2.1.6.RELEASE 直接依赖 maven
merge-descriptors 1.0.1 间接依赖 npm
gauge 2.7.4 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
update-check 1.5.4 间接依赖 npm
com.netflix.servo:servo-core 0.12.21 间接依赖 maven
nan 2.14.2 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
commander 2.20.3 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
org.springframework.boot:spring-boot-starter-web 2.1.6.RELEASE 直接依赖 maven
node-forge 0.10.0 间接依赖 npm
stricter-htmlparser2 3.9.6 间接依赖 npm
stable 0.1.8 间接依赖 npm
xpp3:xpp3_min 1.1.4c 间接依赖 maven
eventsource 1.1.0 间接依赖 npm
GDI32.dll 间接依赖
com.sun.xml.bind:jaxb-core 2.1.14 间接依赖 maven
com.rabbitmq:http-client 2.0.2.RELEASE 直接依赖 maven
@types/webpack 4.41.29 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
gdiplus.dll 间接依赖
qrcode-reader 1.0.4 间接依赖 npm
js-queue 2.0.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.2 间接依赖 maven
color-name 1.1.4 间接依赖 npm
envinfo 6.0.1 间接依赖 npm
@babel/parser 7.14.4 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
atob 2.1.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.9.0 间接依赖 npm
@babel/helper-function-name 7.14.2 间接依赖 npm
jest-runner 25.5.4 间接依赖 npm
color-string 1.5.5 间接依赖 npm
depd 1.1.2 间接依赖 npm
errno 0.1.8 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
conventional-changelog-conventionalcommits 4.6.0 间接依赖 npm
mustache 3.2.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
@dcloudio/uni-h5 2.0.0-31920210514002 直接依赖 npm
postcss-reduce-initial 4.0.3 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.12.13 间接依赖 npm
@dcloudio/uni-template-compiler 2.0.0-31920210514002 直接依赖 npm
jszip 3.6.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
co-body 6.1.0 间接依赖 npm
com.zaxxer:HikariCP 3.2.0 间接依赖 maven
org.springframework.boot:spring-boot-starter-jdbc 2.1.6.RELEASE 间接依赖 maven
node-bash-title 0.0.2 直接依赖 npm
flat-cache 2.0.1 间接依赖 npm
domexception 1.0.1 间接依赖 npm
klona 2.0.4 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
node-gyp 3.8.0 间接依赖 npm
throat 5.0.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.13.0 间接依赖 npm
@dcloudio/uni-automator 2.0.0-31920210514002 直接依赖 npm
process 0.11.10 间接依赖 npm
ts-pnp 1.2.0 间接依赖 npm
is-regex 1.1.3 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
globule 1.3.2 间接依赖 npm
jest-snapshot 25.5.1 间接依赖 npm
javax.ws.rs:jsr311-api 1.1.1 间接依赖 maven
side-channel 1.0.4 间接依赖 npm
org.jodd:jodd-core 5.1.4 间接依赖 maven
detect-node 2.1.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
com.xuxueli:xxl-job-core 2.1.0 直接依赖 maven
vue-template-es2015-compiler 1.9.1 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
org.springframework:spring-web 5.1.8.RELEASE 间接依赖 maven
javax.servlet:javax.servlet-api 4.0.1 直接依赖 maven
org.springframework.plugin:spring-plugin-metadata 1.2.0.RELEASE 间接依赖 maven
pinkie 2.0.4 间接依赖 npm
base64-arraybuffer 0.2.0 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
recast 0.20.4 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-validation 2.1.6.RELEASE 直接依赖 maven
@babel/plugin-transform-template-literals 7.13.0 间接依赖 npm
dns-txt 2.0.2 间接依赖 npm
asn1 0.2.4 间接依赖 npm
com.rabbitmq:amqp-client 5.4.3 直接依赖 maven
realpath-native 2.0.0 间接依赖 npm
io.projectreactor:reactor-core 3.2.10.RELEASE 间接依赖 maven
@babel/plugin-transform-reserved-words 7.12.13 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
prepend-http 1.0.4 直接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
has 1.0.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
json3 3.3.3 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.13.12 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
org.slf4j:jcl-over-slf4j 1.7.26 间接依赖 maven
nanomatch 1.2.13 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
dargs 7.0.0 间接依赖 npm
org.json:json 20170516 间接依赖 maven
@hap-toolkit/compiler 0.6.15 间接依赖 npm
io.netty:netty-transport 4.1.36.Final 间接依赖 maven
registry-url 3.1.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.14.2 间接依赖 npm
verror 1.10.0 间接依赖 npm
loader-fs-cache 1.0.3 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
component-bind 1.0.0 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
@babel/plugin-transform-object-super 7.12.13 间接依赖 npm
@types/range-parser 1.2.3 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
node-sass 4.14.1 直接依赖 npm
watchpack 1.7.5 间接依赖 npm
com.netflix.hystrix:hystrix-core 1.5.18 间接依赖 maven
bn.js 5.2.0 间接依赖 npm
indexof 0.0.1 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
enhanced-resolve 4.5.0 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
@babel/helper-explode-assignable-expression 7.13.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
org.springframework.boot:spring-boot-autoconfigure 2.1.6.RELEASE 间接依赖 maven
koa-body 4.2.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
urlmon.dll 间接依赖
com.medusa:gruul-goods-open-api 0.1 直接依赖 maven
json-schema-traverse 0.4.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
y18n 4.0.3 间接依赖 npm
@soda/get-current-script 1.0.2 间接依赖 npm
@types/uglify-js 3.13.0 间接依赖 npm
ch.qos.logback:logback-core 1.2.3 间接依赖 maven
estraverse 4.3.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.12.13 间接依赖 npm
open 6.4.0 间接依赖 npm
vue 2.6.12 直接依赖 npm
org.springframework.cloud:spring-cloud-starter-gateway 2.1.2.RELEASE 直接依赖 maven
crypt 0.0.2 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@dcloudio/uni-mp-kuaishou 2.0.0-31920210514002 直接依赖 npm
org.jboss.spec.javax.websocket:jboss-websocket-api_1.1_spec 1.1.4.Final 间接依赖 maven
pinkie-promise 2.0.1 间接依赖 npm
html-tags 3.1.0 间接依赖 npm
has-unicode 2.0.1 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-openfeign 2.1.2.RELEASE 直接依赖 maven
ip 1.1.5 间接依赖 npm
@typescript-eslint/scope-manager 4.25.0 间接依赖 npm
@types/webpack-env 1.16.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.9.0 间接依赖 npm
resolve-path 1.4.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@hapi/joi 15.1.1 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
request-promise-native 1.0.9 间接依赖 npm
parse5 3.0.3 间接依赖 npm
io.netty:netty-common 4.1.36.Final 间接依赖 maven
dotenv-expand 5.1.0 间接依赖 npm
com.medusa:gruul-common-gray-open 0.1 直接依赖 maven
@typescript-eslint/visitor-keys 4.25.0 间接依赖 npm
cli-highlight 2.1.11 间接依赖 npm
postcss-load-config 2.1.2 间接依赖 npm
com.netflix.ribbon:ribbon 2.3.0 间接依赖 maven
component-emitter 1.3.0 间接依赖 npm
diff 4.0.2 间接依赖 npm
com.alibaba:druid 1.1.20 间接依赖 maven
@types/body-parser 1.19.0 间接依赖 npm
io.springfox:springfox-schema 2.9.2 间接依赖 maven
require-main-filename 2.0.0 间接依赖 npm
@babel/helper-module-transforms 7.14.2 间接依赖 npm
org.ini4j:ini4j 0.5.4 间接依赖 maven
@babel/helper-replace-supers 7.14.4 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
commons-beanutils:commons-beanutils 1.9.3 间接依赖 maven
globby 7.1.1 间接依赖 npm
@commitlint/ensure 13.1.0 间接依赖 npm
get-them-args 1.3.2 间接依赖 npm
com.google.zxing:core 3.3.1 直接依赖 maven
jest-changed-files 25.5.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
org.bouncycastle:bcprov-jdk15on 1.59 间接依赖 maven
mkdirp 0.5.5 间接依赖 npm
@commitlint/message 13.0.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
org.springframework.boot:spring-boot-starter-json 2.1.6.RELEASE 直接依赖 maven
mz 2.7.0 间接依赖 npm
colorette 1.2.2 间接依赖 npm
jest-get-type 25.2.6 间接依赖 npm
url-parse 1.5.1 间接依赖 npm
jest-serializer 25.5.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
de.codecentric:spring-boot-admin-client 2.1.6 间接依赖 maven
glob-parent 3.1.0 间接依赖 npm
easy-stack 1.0.1 间接依赖 npm
io.jsonwebtoken:jjwt 0.9.1 直接依赖 maven
@webassemblyjs/wasm-gen 1.9.0 间接依赖 npm
@babel/highlight 7.14.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
pify 2.3.0 间接依赖 npm
forwarded 0.1.2 间接依赖 npm
@babel/helper-wrap-function 7.13.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.13.0 间接依赖 npm
is-string 1.0.6 间接依赖 npm
org.yaml:snakeyaml 1.23 直接依赖 maven
socket.io 2.4.1 间接依赖 npm
commons-collections:commons-collections 3.2.2 间接依赖 maven
util.promisify 1.0.1 间接依赖 npm
copy-webpack-plugin 5.0.0 间接依赖 npm
regexpp 3.1.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
util 0.11.1 间接依赖 npm
lodash.defaultsdeep 4.6.1 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
adb-devices-emitter 0.1.9 间接依赖 npm
com.netflix.hystrix:hystrix-javanica 1.5.18 间接依赖 maven
@babel/traverse 7.14.2 间接依赖 npm
@commitlint/types 13.1.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
jest-environment-node 25.5.0 间接依赖 npm
USER32.dll 间接依赖
org.bouncycastle:bcpkix-jdk15on 1.59 间接依赖 maven
com.baomidou:mybatis-plus-annotation 3.4.0 间接依赖 maven
worker-farm 1.7.0 间接依赖 npm
jest-each 25.5.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.14.4 间接依赖 npm
@intervolga/optimize-cssnano-plugin 1.0.6 间接依赖 npm
jest-leak-detector 25.5.0 间接依赖 npm
org.springframework.statemachine:spring-statemachine-core 2.1.3.RELEASE 直接依赖 maven
browser-resolve 1.11.3 间接依赖 npm
is-negative-zero 2.0.1 间接依赖 npm
domutils 1.7.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
org.latencyutils:LatencyUtils 2.0.3 间接依赖 maven
body-parser 1.19.0 间接依赖 npm
xregexp 4.0.0 间接依赖 npm
del 4.1.1 间接依赖 npm
@vue/cli-overlay 4.5.13 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
tapable 1.1.3 间接依赖 npm
acorn-jsx 5.3.1 间接依赖 npm
async-foreach 0.1.3 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.2 间接依赖 npm
safe-area-insets 1.4.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
http-assert 1.4.1 间接依赖 npm
expect 25.5.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
delegates 1.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.12.13 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.3 间接依赖 npm
io.netty:netty-resolver 4.1.36.Final 间接依赖 maven
aaptjs 1.3.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
io.reactivex:rxnetty 0.4.9 间接依赖 maven
jsdom 15.2.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.14.2 间接依赖 npm
@hap-toolkit/dsl-vue 0.6.13 间接依赖 npm
qs 6.10.1 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
de-indent 1.0.2 间接依赖 npm
com.fasterxml.jackson.module:jackson-module-afterburner 2.9.9 间接依赖 maven
code-point-at 1.1.0 直接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
lodash.transform 4.6.0 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
md5 2.3.0 间接依赖 npm
@dcloudio/uni-migration 2.0.0-31920210514002 直接依赖 npm
source-map-support 0.5.19 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
com.googlecode.json-simple:json-simple 1.1.1 间接依赖 maven
webidl-conversions 4.0.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
postcss-unique-selectors 4.0.1 间接依赖 npm
object-is 1.1.5 间接依赖 npm
sane 4.1.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
redis.clients:jedis 2.9.3 直接依赖 maven
console-control-strings 1.1.0 间接依赖 npm
com.netflix.hystrix:hystrix-serialization 1.5.18 间接依赖 maven
fragment-cache 0.2.1 间接依赖 npm
org.springframework:spring-core 5.1.8.RELEASE 间接依赖 maven
big.js 5.2.2 间接依赖 npm
cssnano 4.1.11 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
org.springframework.cloud:spring-cloud-netflix-hystrix 2.1.2.RELEASE 间接依赖 maven
rgba-regex 1.0.0 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.3 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
pn 1.1.0 间接依赖 npm
launch-editor 2.2.1 间接依赖 npm
org.springframework.boot:spring-boot-starter-logging 2.1.6.RELEASE 间接依赖 maven
vue-class-component 6.3.2 间接依赖 npm
co 4.6.0 间接依赖 npm
are-we-there-yet 1.1.5 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.14.3 间接依赖 npm
watchpack-chokidar2 2.0.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
is-callable 1.2.3 间接依赖 npm
esutils 2.0.3 间接依赖 npm
yargs-parser 13.1.2 间接依赖 npm
no-case 2.3.2 间接依赖 npm
com.github.jedis-lock:jedis-lock 1.0.0 直接依赖 maven
postcss-minify-params 4.0.2 间接依赖 npm
jest-config 25.5.4 间接依赖 npm
@dcloudio/vue-cli-plugin-uni 2.0.0-31920210514002 直接依赖 npm
COMCTL32.dll 间接依赖
minimist 1.2.5 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
io.netty:netty-buffer 4.1.36.Final 间接依赖 maven
reusify 1.0.4 间接依赖 npm
levn 0.3.0 间接依赖 npm
org.springframework.cloud:spring-cloud-alibaba-nacos-discovery 0.9.0.RELEASE 直接依赖 maven
ini 1.3.8 间接依赖 npm
isstream 0.1.2 间接依赖 npm
execa 5.0.1 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
com.sun.jersey.contribs:jersey-apache-client4 1.19.1 间接依赖 maven
io.undertow:undertow-core 2.0.21.Final 间接依赖 maven
selfsigned 1.10.11 间接依赖 npm
use 3.1.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.0 间接依赖 npm
@vue/cli-plugin-eslint 4.5.13 直接依赖 npm
@babel/plugin-transform-block-scoping 7.14.4 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
npmlog 4.1.2 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
hex-color-regex 1.1.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
javax.inject:javax.inject 1 间接依赖 maven
in-publish 2.0.1 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
com.qiniu:qiniu-java-sdk 7.2.29 直接依赖 maven
org.springframework.boot:spring-boot-starter-amqp 2.1.6.RELEASE 直接依赖 maven
@commitlint/read 13.1.0 直接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
ts-loader 6.2.2 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.12.13 间接依赖 npm
@jest/test-result 25.5.0 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
os-homedir 1.0.2 间接依赖 npm
send 0.17.1 间接依赖 npm
postcss-normalize-positions 4.0.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
@types/node 15.6.1 间接依赖 npm
com.netflix.ribbon:ribbon-httpclient 2.3.0 间接依赖 maven
raw-body 2.4.1 间接依赖 npm
io.opentracing:opentracing-noop 0.33.0 间接依赖 maven
cssnano-util-raw-cache 4.0.1 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
@babel/helper-split-export-declaration 7.12.13 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-alibaba-nacos-config 0.9.0.RELEASE 直接依赖 maven
@babel/helper-skip-transparent-expression-wrappers 7.12.1 间接依赖 npm
emoji-regex 8.0.0 直接依赖 npm
ieee754 1.2.1 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
io.swagger:swagger-annotations 1.5.22 直接依赖 maven
natives 1.1.6 直接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.9.0 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
prompts 2.4.1 直接依赖 npm
ssri 8.0.1 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
pnp-webpack-plugin 1.6.4 间接依赖 npm
postcss-value-parser 3.3.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
git-raw-commits 2.0.10 间接依赖 npm
@dcloudio/uni-cli-shared 2.0.0-31920210514002 直接依赖 npm
SHLWAPI.dll 间接依赖
stackframe 1.2.0 间接依赖 npm
jest-validate 25.5.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
com.aliyun.oss:aliyun-sdk-oss 2.8.3 直接依赖 maven
evp_bytestokey 1.0.3 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
org.jdom:jdom 1.1 间接依赖 maven
io.springfox:springfox-swagger2 2.9.2 直接依赖 maven
array-unique 0.3.2 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
@babel/code-frame 7.12.13 间接依赖 npm
@webassemblyjs/wasm-parser 1.9.0 间接依赖 npm
node-notifier 6.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
chrome-simple-launcher 0.1.3 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
html-webpack-plugin 3.2.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
org.hibernate.validator:hibernate-validator 6.0.17.Final 间接依赖 maven
@webassemblyjs/helper-buffer 1.9.0 间接依赖 npm
gaze 1.1.3 间接依赖 npm
cn.hutool:hutool-core 5.4.0 间接依赖 maven
tty-browserify 0.0.0 间接依赖 npm
css 2.2.4 间接依赖 npm
registry-auth-token 3.3.2 间接依赖 npm
@babel/plugin-transform-runtime 7.14.3 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
jest-util 25.5.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@vue/cli-shared-utils 4.5.13 间接依赖 npm
postcss-svgo 4.0.3 间接依赖 npm
caseless 0.12.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.14.2 间接依赖 npm
@vue/web-component-wrapper 1.3.0 间接依赖 npm
redent 1.0.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.12.13 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
io.netty:netty-codec-socks 4.1.36.Final 间接依赖 maven
filesize 3.6.1 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
com.sun.xml.bind:jaxb-core 2.3.0 间接依赖 maven
brace-expansion 1.1.11 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
at-least-node 1.0.0 直接依赖 npm
org.springframework.plugin:spring-plugin-core 1.2.0.RELEASE 间接依赖 maven
makeerror 1.0.11 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
html-entities 1.4.0 间接依赖 npm
com.aliyun:aliyun-java-sdk-core 4.1.0 直接依赖 maven
relateurl 0.2.7 间接依赖 npm
p-map 2.1.0 间接依赖 npm
org.jboss.xnio:xnio-nio 3.3.8.Final 间接依赖 maven
micromatch 3.1.10 间接依赖 npm
yallist 4.0.0 间接依赖 npm
com.fasterxml.jackson.module:jackson-module-parameter-names 2.9.9 间接依赖 maven
@types/glob 7.1.3 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.14.2 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
split2 3.2.2 间接依赖 npm
@babel/helper-plugin-utils 7.13.0 间接依赖 npm
com.github.javen205:IJPay-AliPay 2.7.0 直接依赖 maven
merge 1.2.1 间接依赖 npm
postcss-normalize-display-values 4.0.2 间接依赖 npm
graceful-fs 4.2.6 间接依赖 npm
vendors 1.0.4 间接依赖 npm
org.apache.commons:commons-lang3 3.8.1 间接依赖 maven
com.qcloud:cos_api 5.6.19 直接依赖 maven
@babel/plugin-transform-unicode-escapes 7.12.13 间接依赖 npm
split-string 3.1.0 间接依赖 npm
commons-fileupload:commons-fileupload 1.3.2 直接依赖 maven
fork-ts-checker-webpack-plugin 3.1.1 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
core-js-compat 3.13.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.13.15 间接依赖 npm
rgb-regex 1.0.1 间接依赖 npm
icss-utils 4.1.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.14.2 间接依赖 npm
postcss-convert-values 4.0.1 间接依赖 npm
http-errors 1.7.3 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
leven 3.1.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
koa-send 5.0.1 间接依赖 npm
@vue/babel-sugar-v-model 1.2.3 间接依赖 npm
postcss-urlrewrite 0.2.2 间接依赖 npm
@commitlint/parse 13.1.0 间接依赖 npm
osenv 0.1.5 间接依赖 npm
io.netty:netty-all 4.1.36.Final 间接依赖 maven
shell-quote 1.7.2 间接依赖 npm
postcss-comment 2.0.0 直接依赖 npm
js-tokens 3.0.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
cn.hutool:hutool-http 5.4.0 间接依赖 maven
wbuf 1.7.3 间接依赖 npm
upper-case 1.1.3 间接依赖 npm
js-message 1.0.7 间接依赖 npm
com.xuxueli:xxl-registry-client 1.0.2 间接依赖 maven
org.jboss.spec.javax.annotation:jboss-annotations-api_1.2_spec 1.0.2.Final 间接依赖 maven
deep-equal 1.1.1 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jdk8 2.9.9 间接依赖 maven
check-types 8.0.3 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
toposort 1.0.7 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
@soda/friendly-errors-webpack-plugin 1.8.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
through 2.3.8 间接依赖 npm
fs-extra 7.0.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@types/serve-static 1.13.9 间接依赖 npm
com.alibaba:transmittable-thread-local 2.10.2 直接依赖 maven
istanbul-reports 3.0.2 间接依赖 npm
commitlint 13.1.0 直接依赖 npm
jest-environment-jsdom 25.5.0 间接依赖 npm
vue-eslint-parser 7.6.0 间接依赖 npm
tslint 6.1.3 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
ajv 6.12.6 间接依赖 npm
javax.activation:javax.activation-api 1.2.0 间接依赖 maven
worker-rpc 0.1.1 间接依赖 npm
camel-case 3.0.0 间接依赖 npm
@babel/template 7.12.13 间接依赖 npm
com.xuxueli:xxl-rpc-core 1.4.1 间接依赖 maven
postcss-discard-empty 4.0.1 间接依赖 npm
org.springframework.boot:spring-boot-configuration-processor 2.1.6.RELEASE 直接依赖 maven
@typescript-eslint/typescript-estree 4.25.0 间接依赖 npm
@typescript-eslint/experimental-utils 4.25.0 间接依赖 npm
io.reactivex:rxjava 1.3.8 间接依赖 maven
istanbul-lib-instrument 4.0.3 间接依赖 npm
socket.io-client 2.4.0 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.14.2 间接依赖 npm
@types/webpack-dev-server 3.11.4 间接依赖 npm
@webassemblyjs/leb128 1.9.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
org.synchronoss.cloud:nio-multipart-parser 1.1.0 间接依赖 maven
@types/minimist 1.2.1 间接依赖 npm
jest-regex-util 25.2.6 间接依赖 npm
org.jboss.logging:jboss-logging 3.3.2.Final 间接依赖 maven
bindings 1.5.0 直接依赖 npm
com.medusa:gruul-common-auth-open 0.1 直接依赖 maven
pkg-dir 3.0.0 间接依赖 npm
@types/stack-utils 1.0.1 间接依赖 npm
org.springframework.cloud:spring-cloud-gateway-core 2.1.2.RELEASE 直接依赖 maven
getpass 0.1.7 间接依赖 npm
koa-router 7.4.0 间接依赖 npm
saxes 3.1.11 间接依赖 npm
@babel/plugin-transform-function-name 7.12.13 间接依赖 npm
diff-sequences 25.2.6 间接依赖 npm
abab 2.0.5 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.14.4 间接依赖 npm
uglify-js 3.4.10 间接依赖 npm
@nodelib/fs.scandir 2.1.4 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
q 1.5.1 间接依赖 npm
@babel/types 7.14.4 间接依赖 npm
@webassemblyjs/ast 1.9.0 间接依赖 npm
org.mapstruct:mapstruct 1.2.0.Final 间接依赖 maven
postcss-discard-overridden 4.0.1 间接依赖 npm
which-module 2.0.0 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-netflix-archaius 2.1.2.RELEASE 间接依赖 maven
svgo 1.3.2 间接依赖 npm
conventional-changelog-angular 5.0.12 间接依赖 npm
@typescript-eslint/eslint-plugin 4.25.0 直接依赖 npm
wcwidth 1.0.1 间接依赖 npm
org.springframework.data:spring-data-redis 2.1.9.RELEASE 间接依赖 maven
@babel/helpers 7.14.0 间接依赖 npm
cache-loader 4.1.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
miniprogram-api-typings 3.3.2 直接依赖 npm
lodash 4.17.21 间接依赖 npm
jest-worker 25.5.0 间接依赖 npm
object.getownpropertydescriptors 2.1.2 间接依赖 npm
postcss-colormin 4.0.3 间接依赖 npm
postcss-normalize-whitespace 4.0.2 间接依赖 npm
union-value 1.0.1 间接依赖 npm
statuses 1.5.0 间接依赖 npm
hoopy 0.1.4 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
debug 4.3.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
engine.io-client 3.5.2 间接依赖 npm
postcss-minify-gradients 4.0.2 间接依赖 npm
org.synchronoss.cloud:nio-stream-storage 1.1.3 间接依赖 maven
org.springframework.boot:spring-boot-starter 2.1.6.RELEASE 间接依赖 maven
@babel/plugin-transform-classes 7.14.4 间接依赖 npm
lolex 5.1.2 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
wrap-loader 0.2.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
spdx-license-ids 3.0.9 间接依赖 npm
thread-loader 2.1.3 间接依赖 npm
is-directory 0.3.1 直接依赖 npm
com.medusa:gruul-account-open-api 0.1 直接依赖 maven
@types/yargs-parser 20.2.0 间接依赖 npm
string-length 3.1.0 间接依赖 npm
@types/babel__generator 7.6.2 间接依赖 npm
org.springframework.data:spring-data-commons 2.1.9.RELEASE 间接依赖 maven
org.apache.httpcomponents:httpmime 4.5.9 间接依赖 maven
pseudomap 1.0.2 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
javax.annotation:javax.annotation-api 1.3.2 间接依赖 maven
caller-path 2.0.0 直接依赖 npm
engine.io-parser 2.2.1 间接依赖 npm
org.springframework.cloud:spring-cloud-starter-netflix-ribbon 2.1.2.RELEASE 间接依赖 maven
ms 2.0.0 间接依赖 npm
meow 3.7.0 间接依赖 npm
@dcloudio/uni-mp-qq 2.0.0-31920210514002 直接依赖 npm
string_decoder 1.3.0 间接依赖 npm
webpack-chain 6.5.1 间接依赖 npm
lie 3.3.0 间接依赖 npm
@vue/cli-plugin-router 4.5.13 间接依赖 npm
jest-resolve 25.5.1 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
immediate 3.0.6 间接依赖 npm
@dcloudio/webpack-uni-mp-loader 2.0.0-31920210514002 直接依赖 npm
original 1.0.2 间接依赖 npm
WININET.dll 间接依赖
copy-concurrently 1.0.5 间接依赖 npm
com.netflix.hystrix:hystrix-metrics-event-stream 1.5.18 间接依赖 maven
com.baomidou:mybatis-plus-core 3.4.0 间接依赖 maven
istanbul-lib-source-maps 4.0.0 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
@types/webpack-sources 2.1.0 间接依赖 npm
@vue/eslint-config-typescript 7.0.0 直接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
rsvp 4.8.5 间接依赖 npm
commons-io:commons-io 2.6 间接依赖 maven
@babel/register 7.13.16 间接依赖 npm
only 0.0.2 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@babel/plugin-transform-parameters 7.14.2 间接依赖 npm
org.apache.logging.log4j:log4j-to-slf4j 2.11.2 间接依赖 maven
loader-runner 2.4.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.9.0 间接依赖 npm
acorn-globals 4.3.4 间接依赖 npm
@types/connect 3.4.34 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
postcss-discard-duplicates 4.0.2 间接依赖 npm
es-abstract 1.18.3 间接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/helper-validator-identifier 7.14.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
strip-indent 2.0.0 间接依赖 npm
repeating 2.0.1 间接依赖 npm
scss-tokenizer 0.2.3 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
bouncycastle:bcprov-jdk16 140 直接依赖 maven
which-boxed-primitive 1.0.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
html-encoding-sniffer 1.0.2 间接依赖 npm
vuex 3.6.2 直接依赖 npm
optionator 0.8.3 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
trim-off-newlines 1.0.1 间接依赖 npm
@vue/babel-plugin-transform-vue-jsx 1.2.1 间接依赖 npm
extglob 2.0.4 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
cacache 12.0.4 间接依赖 npm
type-check 0.3.2 间接依赖 npm
array-union 1.0.2 间接依赖 npm
@dcloudio/uni-mp-alipay 2.0.0-31920210514002 直接依赖 npm
qrcode-terminal 0.12.0 间接依赖 npm
dir-glob 2.2.2 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
@dcloudio/uni-quickapp-native 2.0.0-31920210514002 直接依赖 npm
babel-loader 8.2.2 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
postcss-minify-font-values 4.0.2 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
com.aliyun:aliyun-java-sdk-core 4.0.1 间接依赖 maven
whatwg-url 7.1.0 间接依赖 npm
com.medusa:gruul-logistics-open-api 0.1 直接依赖 maven
@babel/plugin-transform-async-to-generator 7.13.0 间接依赖 npm
is-date-object 1.0.4 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
events 3.3.0 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.14.0 间接依赖 npm
koa-static 5.0.0 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
jest-resolve-dependencies 25.5.4 间接依赖 npm
org.jboss.xnio:xnio-api 3.3.8.Final 间接依赖 maven
@jest/source-map 25.5.0 间接依赖 npm
eslint-plugin-vue 6.2.2 直接依赖 npm
md5.js 1.3.5 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.2 间接依赖 npm
babel-plugin-jest-hoist 25.5.0 间接依赖 npm
io.projectreactor.netty:reactor-netty 0.8.9.RELEASE 间接依赖 maven
fast-json-stable-stringify 2.1.0 间接依赖 npm
com.sun.xml.bind:jaxb-impl 2.3.0 间接依赖 maven
yargs 13.3.2 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.9.9 间接依赖 maven
ansi-regex 2.1.1 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
ws 7.4.6 间接依赖 npm
org.springframework.cloud:spring-cloud-starter 2.1.2.RELEASE 间接依赖 maven
koa-mount 4.0.0 间接依赖 npm
postcss-helpers 0.3.2 间接依赖 npm
px2rpx 0.5.3 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
jest-message-util 25.5.0 间接依赖 npm
@babel/preset-env 7.14.4 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
com.github.binarywang:weixin-java-open 3.8.7.B 直接依赖 maven
nopt 3.0.6 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.12.13 间接依赖 npm
com.google.guava:guava 20.0 间接依赖 maven
bytes 3.1.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
@vue/babel-sugar-v-on 1.2.3 间接依赖 npm
sass-graph 2.2.5 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
acorn 5.7.4 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@types/express-serve-static-core 4.17.20 间接依赖 npm
proxy-addr 2.0.6 间接依赖 npm
argparse 1.0.10 间接依赖 npm
org.springframework.security:spring-security-crypto 5.1.5.RELEASE 间接依赖 maven
org.jacoco:org.jacoco.agent 0.8.5 间接依赖 maven
is-color-stop 1.1.0 间接依赖 npm
thenify 3.3.1 间接依赖 npm
@dcloudio/uni-app-plus 2.0.0-31920210514002 直接依赖 npm
@dcloudio/uni-quickapp-webview 2.0.0-31920210514002 直接依赖 npm
define-properties 1.1.3 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
kill-port 1.6.1 间接依赖 npm
table 5.4.6 间接依赖 npm
@babel/plugin-transform-modules-umd 7.14.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
@dcloudio/webpack-uni-pages-loader 2.0.0-31920210514002 直接依赖 npm
map-cache 0.2.2 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
tryer 1.0.1 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
file-loader 4.3.0 间接依赖 npm
timsort 0.3.0 间接依赖 npm
cn.hutool:hutool-json 5.4.0 间接依赖 maven
ejs 2.7.4 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
minimist-options 4.1.0 直接依赖 npm
com.medusa:gruul-afs-open-api 0.1 直接依赖 maven
jest-mock 25.5.0 间接依赖 npm
com.medusa:gruul-sms-open-api 0.1 直接依赖 maven
bonjour 3.5.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.13.8 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
core-js 3.13.1 间接依赖 npm
fstream 1.0.12 间接依赖 npm
io.springfox:springfox-spi 2.9.2 间接依赖 maven
require-directory 2.1.1 间接依赖 npm
org.freemarker:freemarker 2.3.28 间接依赖 maven
parse-json 5.2.0 间接依赖 npm
@dcloudio/uni-mp-vue 2.0.0-31920210514002 直接依赖 npm
content-disposition 0.5.3 间接依赖 npm
postcss-pxtorpx-pro 1.0.0 直接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
run-async 2.4.1 间接依赖 npm
block-stream 0.0.9 间接依赖 npm
p-finally 1.0.0 直接依赖 npm
org.springframework.boot:spring-boot-actuator 2.1.6.RELEASE 间接依赖 maven
com.github.qcloudsms:qcloudsms 1.0.6 直接依赖 maven
autoprefixer 9.8.6 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.12.13 间接依赖 npm
vuex-module-decorators 1.0.1 直接依赖 npm
parseuri 0.0.6 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
org.springframework:spring-expression 5.1.8.RELEASE 间接依赖 maven
pirates 4.0.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
rc 1.2.8 间接依赖 npm
is-core-module 2.4.0 间接依赖 npm
param-case 2.1.1 间接依赖 npm
org.slf4j:slf4j-api 1.7.26 间接依赖 maven
run-queue 1.0.3 间接依赖 npm
css-select 2.1.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
com.alibaba.nacos:nacos-common 1.0.0 间接依赖 maven
@dcloudio/types 2.2.7 直接依赖 npm
he 1.2.0 间接依赖 npm
com.netflix.ribbon:ribbon-loadbalancer 2.3.0 间接依赖 maven
@vue/babel-preset-jsx 1.2.4 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
escalade 3.1.1 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
org.springframework.amqp:spring-rabbit 2.1.7.RELEASE 间接依赖 maven
@babel/plugin-transform-member-expression-literals 7.12.13 间接依赖 npm
copy-to 2.0.1 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
minipass 3.1.3 间接依赖 npm
com.squareup.okhttp3:okhttp 3.10.0 间接依赖 maven
unique-slug 2.0.2 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
tmpl 1.0.4 间接依赖 npm
@types/tapable 1.0.7 间接依赖 npm
error-stack-parser 2.0.6 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.12.13 间接依赖 npm
request 2.88.2 间接依赖 npm
@commitlint/to-lines 13.0.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
@vue/babel-preset-app 4.5.13 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
socket.io-adapter 1.1.2 间接依赖 npm
cssnano-preset-default 4.0.8 间接依赖 npm
url 0.11.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
adb-commander 0.1.9 间接依赖 npm
@commitlint/lint 13.1.0 直接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
org.jolokia:jolokia-core 1.6.1 间接依赖 maven
postcss-import 12.0.1 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
cssnano-util-get-match 4.0.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
org.springframework:spring-aop 5.1.8.RELEASE 间接依赖 maven
intersection-observer 0.7.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
org.springframework.cloud:spring-cloud-alibaba-nacos-config 0.9.0.RELEASE 间接依赖 maven
setprototypeof 1.1.1 间接依赖 npm
tslint-config-prettier 1.18.0 直接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
accepts 1.3.7 间接依赖 npm
xmlpull:xmlpull 1.1.3.1 间接依赖 maven
async-limiter 1.0.1 直接依赖 npm
aws4 1.11.0 间接依赖 npm
terser 4.8.0 间接依赖 npm
io.reactivex:rxnetty-servo 0.4.9 间接依赖 maven
jest 25.5.4 直接依赖 npm
@babel/generator 7.14.3 间接依赖 npm
org.mybatis:mybatis-spring 2.0.5 间接依赖 maven
@babel/helper-create-regexp-features-plugin 7.14.3 间接依赖 npm
ADVAPI32.dll 间接依赖
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.13.12 间接依赖 npm
io.opentracing:opentracing-util 0.33.0 间接依赖 maven
org.springframework.data:spring-data-keyvalue 2.1.9.RELEASE 间接依赖 maven
resolve 1.20.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
@typescript-eslint/parser 4.25.0 直接依赖 npm
import-from 2.1.0 间接依赖 npm
@hap-toolkit/debugger 0.6.15 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
@hapi/address 2.1.4 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
semver 6.3.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-data-redis 2.1.6.RELEASE 直接依赖 maven
com.medusa:gruul-order-open-api 0.1 直接依赖 maven
neo-async 2.6.2 间接依赖 npm
backo2 1.0.2 间接依赖 npm
@commitlint/format 13.1.0 直接依赖 npm
@dcloudio/uni-mp-baidu 2.0.0-31920210514002 直接依赖 npm
uniq 1.0.1 直接依赖 npm
io.opentracing:opentracing-api 0.33.0 间接依赖 maven
io.springfox:springfox-core 2.9.2 间接依赖 maven
@webassemblyjs/wast-parser 1.9.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
shell-exec 1.0.2 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
tar 2.2.2 间接依赖 npm
which 1.3.1 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
@jest/types 25.5.0 间接依赖 npm
koa-compose 3.2.1 间接依赖 npm
compressible 2.0.18 间接依赖 npm
normalize-url 3.3.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
io.netty:netty-transport-native-epoll 4.1.36.Final 间接依赖 maven
eslint 6.8.0 直接依赖 npm
v8-to-istanbul 4.1.4 间接依赖 npm
de.codecentric:spring-boot-admin-starter-client 2.1.6 直接依赖 maven
mime-types 2.1.30 间接依赖 npm
commons-configuration:commons-configuration 1.8 间接依赖 maven
postcss-minify-selectors 4.0.2 间接依赖 npm
querystring 0.2.0 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
com.netflix.netflix-commons:netflix-commons-util 0.3.0 间接依赖 maven
jsonfile 4.0.0 间接依赖 npm
com.fasterxml:classmate 1.4.0 间接依赖 maven
com.alibaba:fastjson 1.2.83 间接依赖 maven
node-libs-browser 2.2.1 间接依赖 npm
regexp.prototype.flags 1.3.1 间接依赖 npm
indent-string 2.1.0 间接依赖 npm
io.github.openfeign:feign-hystrix 10.2.3 间接依赖 maven
@vue/babel-plugin-jsx 1.0.6 间接依赖 npm
sax 1.2.4 间接依赖 npm
commons-io:commons-io 2.5 直接依赖 maven
cssstyle 2.3.0 间接依赖 npm
unbox-primitive 1.0.1 间接依赖 npm
min-indent 1.0.1 直接依赖 npm
compression 1.7.4 间接依赖 npm
clone 1.0.4 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
com.netflix.ribbon:ribbon-core 2.3.0 间接依赖 maven
postcss-discard-comments 4.0.2 间接依赖 npm
org.springframework:spring-oxm 5.1.8.RELEASE 间接依赖 maven
cssnano-util-same-parent 4.0.1 间接依赖 npm
com.medusa:gruul-common-verify-open 0.1 直接依赖 maven
com.sun.xml.bind:jaxb-impl 2.1 间接依赖 maven
fast-deep-equal 3.1.3 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@vue/babel-sugar-composition-api-render-instance 1.2.4 间接依赖 npm
org.springframework:spring-context 5.1.8.RELEASE 间接依赖 maven
org.springframework:spring-tx 5.1.8.RELEASE 间接依赖 maven
webpack-dev-middleware 3.7.3 间接依赖 npm
from2 2.3.0 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
ch.qos.logback:logback-classic 1.2.3 间接依赖 maven
spdy-transport 3.0.0 间接依赖 npm
babel-plugin-istanbul 6.0.0 间接依赖 npm
http-parser-js 0.5.3 间接依赖 npm
@commitlint/is-ignored 13.1.0 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • fengsp/flask-session 软件分析报告

    基础信息 项目名称:fengsp/flask-session 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721192824573001728/1728065199002836992 此报告由Murphysec…

    软件分析 2023年11月24日
    0
  • amery/qmail 软件分析报告

    基础信息 项目名称:amery/qmail 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715759294033035264/1715759294171447296 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年10月23日
    0
  • claaslange/iOS7Colors 软件分析报告

    基础信息 项目名称:claaslange/iOS7Colors 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716702954936647680/1716702955255414784 此报告由Murphyse…

    软件分析 2023年10月24日
    0
  • asos-craigmorten/opine 软件分析报告

    基础信息 项目名称:asos-craigmorten/opine 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716085795257450496/1716085795798515712 此报告由Murphys…

    软件分析 2023年10月23日
    0
  • dblapps/DAAttributedStringUtils 软件分析报告

    基础信息 项目名称:dblapps/DAAttributedStringUtils 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721127265802194944/1722641051956781056 此报…

    软件分析 2023年11月9日
    0